Version 1.0
--------------------------------------------------------------------------
Abilities:
- Acid Spit.
- Aeroforce.
- Blindfold.
- Bombard.
- Bug-Mastery.
- Champion's Mask.
- Cultivate.
- Dark Lord.
- Dark-Mastery.
- Dragon-Mastery.
- Echo Burst.
- Electric-Mastery.
- Fairy-Mastery.
- Fighting-Mastery.
- Fire-Mastery.
- Flying-Mastery.
- Forest Spirit.
- Ghost-Mastery.
- Gourmand.
- Grass-Mastery.
- Ground-Mastery.
- Hammer Time.
- Hivemind.
- Hot Sand.
- Ice-Mastery.
- Ignition.
- Intellectual.
- Lifelight.
- Lifesteal.
- Lightforce.
- Liquify.
- Mastermind.
- Mega Blaster.
- Mighty Mycelium.
- Misdirection.
- Mist Rider.
- Net Caster.
- Normal-Mastery.
- Paper Thin.
- Poison-Mastery.
- Psychic-Mastery.
- Rapid Fists.
- Recluse.
- Rectitude.
- Resilient.
- Reverberation.
- Rock-Mastery.
- Sand Guard.
- Shrieker.
- Snow Force.
- Snow Guard.
- Spiked Heels.
- Steel-Mastery.
- Steel Soul.
- Striker.
- Strong Arm.
- Sweet Dish.
- Sweet Dreams.
- Tasty Aroma.
- Tinkerer.
- Trap-Jaw.
- Turbocharge.
- Water-Mastery.
- Wind Charge.
- Wind Glider.

Moves:
- Armor Press.
- Backpetal.
- Bolt Beam.
- Breeze Ball.
- Bullet Barrage.
- Butterfly Landing.
- Bygone Bash.
- Cargo Throw.
- Chill Out.
- Conjuring Fire.
- Crystal Spear.
- Deep Freeze.
- Dig Deep.
- Dragon Axe.
- Dragon Fang.
- Dragon Press.
- Dragon's Fist.
- Dropkix.
- Echo Shards.
- Eerie Dance.
- Fey Blade.
- Fire Bomb.
- Five Star Punch.
- Flashbang.
- Fleur Dance.
- Flying Kick.
- Fossil Fang.
- Frigid Water.
- Generation Dance.
- Giant Punch.
- Glacial Crash.
- Guard Coat.
- Guard Press.
- Guardian Beam.
- Hammer Down.
- Helio Beam
- Honey Bomb.
- Honeydew.
- Hypnoblast.
- Ice Age.
- Iron Age.
- Iron Fang.
- Leviathan Pulse.
- Lock-In.
- Magic Missile.
- Magic Trick.
- Mantis Strike.
- Marine Light.
- Mind Bend.
- Mountain Storm.
- Nightlight.
- Night Terror.
- Nosedive.
- Oblique Kick.
- Pamper.
- Paper Cut.
- Phantom Blade.
- Phantom Trick.
- Pitfall.
- Potshot.
- Psychic Snap.
- Psyclone.
- Psydrive.
- Pumpkin Bomb.
- Quick-Fire.
- Rainbow Wing.
- Relic Dance.
- Reshiram Beam.
- Root Out.
- Sand Shift.
- Seamitar Slash.
- Seismic Wave.
- Shadow Stars.
- Shiver Dance.
- Showdown Mode.
- Sleep Charm.
- Slick Slime.
- Slime Ball.
- Snow Bank.
- Soak Up.
- Soft Serve.
- Sonic Shriek.
- Spirit Drain.
- Starshower.
- Steel Cutter.
- Stone Age.
- Storm Siphon.
- Sugar Crash.
- Terrain Blade.
- Terra Bite
- Thunder Claw.
- Tiger Bridge.
- Triple Fury.
- Triple Tumble.
- Turn Tail.
- Valley Drop.
- Vine Press.
- Vital Drain.
- Vital Slash.
- Volatile Extract.
- Zekrom Kick.

New Items:
- Frost Orb.
- Thunder Orb.

Item Changes:
- Big Root (now increases the power of HP-draining moves by 10%, and applies the Ingrain volatile status on the target when using Fling. Decreased healing boost from 30% to 20%).
- Big Nugget/Gold Block (now increases the power of "money" moves, such as Pay Day and Make It Rain, by 25%).
- Cornerstone Mask (decreased boost from 20% to 10%).
- Hearthflame Mask (decreased boost from 20% to 10%).
- Wellspring Mask (decreased boost from 20% to 10%).
- Eviolite (increases the power of moves like Body Press and Mind Press to account for the increased defense).

Berries Changes:
- Nanab Berry (gives the holder Normal type when eaten, Natural Gift changed to 120 power Normal move).
- Watmel Berry (gives the holder Fire type when eaten, Natural Gift changed to 120 power Fire move).
- Wepear Berry (gives the holder Grass type when eaten, Natural Gift changed to 120 power Grass move).
- Nomel Berry (gives the holder Electric type when eaten, Natural Gift changed to 120 power Electric move).
- Pomeg Berry (gives the holder Ice type when eaten, Natural Gift changed to 120 power Ice move).
- Kelpsy Berry (gives the holder Fighting type when eaten, Natural Gift changed to 120 power Fighting move).
- Qualot Berry (gives the holder Poison type when eaten, Natural Gift changed to 120 power Poison move).
- Hondew Berry (gives the holder Ground type when eaten, Natural Gift changed to 120 power Ground move).
- Grepa Berry (gives the holder Flying type when eaten, Natural Gift changed to 120 power Flying move).
- Tamato Berry (gives the holder Psychic type when eaten, Natural Gift changed to 120 power Psychic move).
- Bluk Berry (gives the holder Bug type when eaten, Natural Gift changed to 120 power Bug move).
- Rabuta Berry (gives the holder Rock type when eaten, Natural Gift changed to 120 power Rock move).
- Cornn Berry (gives the holder Ghost type when eaten, Natural Gift changed to 120 power Ghost move).
- Belue Berry (gives the holder Dragon type when eaten, Natural Gift changed to 120 power Dragon move).
- Spelon Berry (gives the holder Dark type when eaten, Natural Gift changed to 120 power Dark move).
- Pamtre Berry (gives the holder Steel type when eaten, Natural Gift changed to 120 power Steel move).
- Magost Berry (gives the holder Fairy type when eaten, Natural Gift changed to 120 power Fairy move).
- Razz Berry (cures the holder of flinching).
- Pinap Berry (allows the holder to skip the recharge turn when using moves like Giga Impact).
- Sitrus Berry (now gets eaten sooner if the user has Gluttony).
- Micle Berry (now raises the user's Accuracy by 1 stage instead of the wierd 1-turn volatile status).

Freeze (Status):
- Reworked to work like the Frostbite status from Legends: Arceus.

Paralysis (Status):
- Decreased "can't move" chance to 15% instead of 25%.

Harsh Sunglight (Weather):
- Now boosts the power of Scald, Steam Eruption, and Scorching Sands (similar to Hydro Steam).

Desolate Land (Weather):
- Now boosts the power of Scorching Sands (similar to Hydro Steam).

Iron Fist (Ability):
- Buffed to 1.5x boost, for consistency with other similar abilities.

Plus (Ability):
- Changed to boost Attack and Sp.Atk by 1.5x (Also boosts Pokemon with Minus).

Minus (Ability):
- Changed to boost Defense and Sp.Def by 1.5x (Also boosts Pokemon with Plus).

Run Away (Ability):
- Prevents the user from being trapped.

Perish Body (Ability):
- Now only applies Perish Song to the attacker, rather than applying to both.

Immunity (Ability):
- Now gives the user immunity to Poison-type attacks.

Magma Armor (Ability):
- Now gives the user immunity to Water-type attacks.

Limber (Ability):
- Now protects the user from being trapped by moves (such as Mean Look, Fire Spin, Wrap, etc.).
- Now prevents the user's Speed stat from being lowered.

Damp (Ability):
- Now sets Water Sport on switch in (reduces fire type damage).

Sand Force (Ability):
- Buffed from 30% to 50%.

Corrosion (Ability):
- Now ignores Steel-type's immunity to Poison moves.

Water Veil (Ability):
- Now boosts evasion in rain (similar to Sand Veil).

Toxic Boost (Ability):
- Now takes a flat 1/10th max health as damage from poison instead of 1/8th.
- Toxic damage no longer increases over time.

Hyper Cutter (Ability):
- Now Increases the user's crit chance (applies Focus Energy) when Intimidated, taunted, or hit by Parting Shot.
- Now immune to Parting Shot and Taunt.

Healer (Ability):
- Buffed from 30% chance to 50% chance.
- The user can now heal their own status effects.

Hustle (Ability):
- Changed the accuracy decrease to 10% instead of 20%.
- Now boosts both Attack and Sp. Atk instead of just Attack.

Steadfast (Ability):
- Now raises the user's speed when Intimidated or hit by Parting Shot.
- Now immune to intimidate's attack drop.
- Now immune to Parting Shot.

Vital Spirit (Ability):
- Now increases the user's crit chance (applies Focus Energy) when activated.

Big Pecks (Ability):
- Now reflects opponent's Intimidates and Parting Shots back at them.

Insomnia (Ability):
- Now increases the user's Attack and Sp. Atk when activated.

Illuminate (Ability):
- Now increases the power of light moves by 20%.

Keen Eye (Ability):
- Now decreases damage taken from light moves by 20%.

Wind Power (Ability):
- Now grants immunity to wind moves.

Rivalry (Ability):
- Increased same-gender damage boost to 50% instead of 25% (opposite-gender damage reduction is unchanged).

Emergency Exit (Ability):
- Will no longer activate if the user has the "No Retreat" status.

Frisk (Ability):
- Now activates embargo (disables opponent's items) on switch in.

Suction Cups/Sticky Hold (Ability):
- Suction Cups and Sticky Hold now share the same effects, preventing opponents from switching them out or removing held items.
- No longer takes increased damage from Knock Off when holding an item.

Anticipation (Ability):
- Now boosts Defense and Sp. Def by 1 stage when activated.

Flower Gift (Ability):
- Now boosts the Sp. Atk of ally Pokemon instead of Attack.
- Removed the limitation that forces it to only be usable by Cherrim.

Early Bird (Ability):
- Now increases the priority of priority moves by 3 (this lets moves like Mach Punch hit before protect).

Teravolt (Ability):
- Reworked to boost Electric type moves (similar to Fairy Aura or Dark Aura).
- Can now be reversed by Aura Break.
- No longer ignores abilities like Mold Breaker.

Turboblaze (Ability):
- Reworked to boost Fire-type moves (similar to Fairy Aura or Dark Aura).
- Can now be reversed by Aura Break.
- No longer ignores abilities like Mold Breaker.

Hadron Engine (Ability):
- Can now be reversed by Aura Break.

Orichalcum Pulse (Ability):
- Can now be reversed by Aura Break.

Mega Launcher (Ability):
- Can now be reversed by Aura Break (0.75x instead of 1.5x).

Neuroforce (Ability):
- Can now be reversed by Aura Break.

Aura Break (Ability):
- Now reverses Teravolt.
- Now reverses Turboblaze.
- Now reverses Hadron Engine.
- Now reverses Orichalcum Pulse.
- Now reverses Mega Launcher.
- Now reverses Neuroforce.
- Now reverses Lightforce.
- Now reverses Aeroforce.
- Now ignores the target's abilities (Similar to Mold Breaker).

Magnet Pull (Ability):
- Now also draws in Steel-type moves (similar to Follow Me).

Stance Change (Ability):
- Now stays in Shield-form when using the move Armor Press.

Slow Start (Ability):
- Now only lasts 3 turns instead of 5.

Ice Face (Ability):
- Now reduces damage taken from from Special moves by 25% while Ice Face is active.

Normalize (Ability):
- Now ignores Ghost-type's Normal immunity (similar to Scrappy).

Thick Fat (Ability):
- Now gives the user immunity to Frostbite.

Heatproof (Ability):
- Now gives the user immunity to Burn.

Honey Gather (Ability):
- Now gives the user 1 layer of the "Honey Gather" status at the end of each turn (raising the user's Sp. Def by 1 stage). Maxes out at three layers (similar to Stockpile).

Gluttony (Ability):
- Now lets the user eat all berries sooner instead of just the ones that activate at 25% or less (mainly the new Type-changing berries and the Sitrus Berry).

Forecast (Ability):
- Now lets Castform transform into Sandy Form in Sandstorms.

Oblivious (Ability):
- Now grants immunity to Parting Shot.
- Now grants immunity to Charm.

Own Tempo (Ability):
- Now grants immunity to Parting Shot.
- Now grants immunity to Taunt.

Inner Focus (Ability):
- Now grants immunity to Parting Shot.

Scrappy (Ability):
- Now grants immunity to Parting Shot.

Cute Charm (Ability):
- Increased infatuation chance from 30% to 50%.

Heavy Metal (Ability):
- Now grants immunity to Low Kick, Grass Knot, and Low Sweep.
- Now decreases the Pokemon's speed by 50%.

Light Metal (Ability):
- Now increases the Pokemon's speed by 50%.

Unseen Fist (Ability):
- Now deals halves the damage of moves used against opponents using protecting moves.

Water Bubble (Ability):
- Now only gives a 1.5x boost to water moves instead of 2x.

Telepathy (Ability):
- Now boosts Attack and Sp. Atk by 1.5x if in battle next to another Pokemon with Telepathy.

Forewarn (Ability):
- Now grants immunity to Future Sight and Doom Desire.
- Now grants immunity to priority moves.
- Now grants immunity to Net Caster's speed drop.

Rock Head (Ability):
- Now protects the user from crash damage (High Jump Kick, Supercell Slam, Jump Kick, Nosedive, Drokix, etc).

Mind's Eye (Ability):
- Now lets Psychic moves hit Dark-types.

Leaf Guard (Ability):
- Now reduces damage from Fire-type moves by 50% in harsh sunlight (counteracts the sunlight damage boost to Fire moves).
- Now increases the user's Defense by 25% in harsh sunlight.

Hydration (Ability):
- Now increases the user's Sp. Def by 25% in rain.

Gooey (Ability):
- Now gives the user 1 layer of the Slick Slime volatile status when hit by a non-Water-type Special move.

Steelworker (Ability):
- Now reduces damage taken from Steel-type moves by 50%.

Rocky Payload (Ability):
- Now reduces damage taken from Rock-type moves by 50%.

Infiltrator (Ability):
- Now ignores the target's defensive boosts.

Fur Coat (Ability):
- Now boosts the power of moves such as Body Press, Guard Coat, etc. to account for the ability not applying in the damage calculation.

Water Compaction (Ability):
- Now grants immunity to Water-type moves.

Supersweet Syrup (Ability):
- No longer only once per battles (triggers every time you switch in).

Trick-or-Treat (Move):
- Now traps opponents on the field so they can't switch out.

Forest's Curse (Move):
- Now traps opponents on the field so they can't switch out.

Leech Life (Move):
- Is now flagged as a biting move (Gets boosted by Strong Jaw).

Tar Shot (Move):
- Changed to a spread move (hits both adjacent targets).

Moonblast (Move):
- Lowered power to 90 instead of 95.
- Is now flagged as a ball/bomb move (Gets blocked by Bulletproof, buffed by Bombard).
- Is now flagged as a light move.

Knock Off (Move):
- Lowered power to 55 instead of 65 (for consistency with Acrobatics).
- Reworked to prevent Technician from activating if it increases in power after knocking off an item.
- No longer gets the power boost when hitting a target with Sticky Hold or Suction Cups.

Sonic Boom (Move):
- Now deals damage based on the user's level instead of a flat 20.
- Now flagged as a sound move (bypasses substitute).

Dragon Rage (Move):
- Now deals damage based on the user's level instead of a flat 40.

Armor Cannon (Move):
- Now flagged as a ball/bomb move (Gets blocked by Bulletproof, buffed by Bombard).

Scald (Move):
- Lowered power to 60 instead of 80.
- Now increases in power in sun (similar to Hydro Steam).

Steam Eruption (Move):
- Now increases in power in sun (similar to Hydro Steam).

Scorching Sands (Move):
- Decreased power to 60 instead of 70.
- Now increases in power in sun (similar to Hydro Steam).

Hydro Steam (Move):
- Now has a chance to burn the target (similar to Scald).

Octazooka (Move):
- Increased accuracy lower chance from 50% to 100%.
- Increased power to 85 instead of 65.

Roar of Time (Move):
- Changed so that instead of a recharge turn, the move can't be used twice in a row like Gigaton Hammer.

Glaciate (Move):
- Increased power to 75 instead of 65.
- Increased PP to 15 instead of 10.
- Now flagged as a wind move (Gets blocked by Wind Rider/Wind Charge).

Egg Bomb (Move):
- Increased accuracy to 95 instead of 75.

Barrage (Move):
- Increased power to 25 instead of 15.
- Increased accuracy to 90 instead of 85.
- Decreased PP from 20 to 15.

Spider Web (Move):
- Changed to a spread move (hits both adjacent targets).
- Change to also lower the target's speed by 1 stage.

Toxic Thread (Move):
- Inflicts toxic instead of poison status.

Land's Wrath (Move):
- Now deals physical or special damage based on which stat is higher for the user.

Dream Eater (Move):
- Healing has been buffed to 75% instead of 50% (similar to Draining Kiss).

Snore (Move):
- Increased damage to 90 instead of 50.

Triple Kick (Move):
- Buffed to match Triple Axel.
- Now flagged as a kicking move.

Synchronoise (Move):
- Now always deals neutral damage (ignores type effectiveness/immunities).

Psywave (Move):
- Now deals damage based on the user's level instead of RNG.
- Increased PP to 20 instead of 15.

Steamroller (Move):
- Now raises the user's Speed stat when used.

Steelroller (Move):
- Decreased power from 130 to 65.
- Changed so it can be used when there isn't terrain, but deals double damage and clears terrain on hit if terrain is active.

Rototiller (Move):
- Now boosts Ground types and Grass types instead of just Grass types.
- Now only boosts ally Pokemon.

Flower Shield (Move):
- Now boosts Fairy types and Grass types instead of just Grass types.
- Now boosts Defense and Sp. Def by 1 stage instead of just Defense.
- Now only boosts ally Pokemon.

Gear Up (Move):
- Reworked to be a Sp. Atk version of Shift Gear.

Axe Kick (Move):
- Now flagged as a kicking move.
- No longer deals crash damage if the user has Rock Head.

Blaze Kick (Move):
- Now flagged as a kicking move.

Double Kick (Move):
- Now flagged as a kicking move.

High Jump Kick (Move):
- Now flagged as a kicking move.
- No longer deals crash damage if the user has Rock Head.

Low Kick (Move):
- Now flagged as a kicking move.

Low Sweep (Move):
- Now flagged as a kicking move.
- Nerfed power to 60 instead of 65 (to allow for Technician Boost and consistency with Bulldoze).

Mega Kick (Move):
- Now flagged as a kicking move.
- Buffed accuracy to 85 instead of 75 (to match Power Whip).

Stomp (Move):
- Now flagged as a kicking move.

Thunderous Kick (Move):
- Now flagged as a kicking move.

Trop Kick (Move):
- Now flagged as a kicking move.
- Buffed power to 75 instead of 70 (for consistency with Mystical Fire, Bitter Malice, etc).

Jump Kick (Move):
- Now flagged as a kicking move.
- No longer deals crash damage if the user has Rock Head.

Rolling Kick (Move):
- Now flagged as a kicking move.
- Buffed accuracy to 100 instead of 85.

Triple Axel (Move):
- Now flagged as a kicking move.

Aqua Step (Move):
- Now flagged as a kicking move.

Trailblaze (Move):
- Now flagged as a kicking move.

Pyro Ball (Move):
- Now flagged as a kicking move.
- Reduced accuracy to 85 instead of 90.

Surging Strikes (Move):
- Now flagged as a kicking move.
- Decreased base power to 20 instead of 25.
- Increased PP to 10 instead of 5.

Wicked Blow (Move):
- Decreased base power to 65 instead of 75.
- Increased PP to 10 instead of 5.

Triple Arrows (Move):
- Now flagged as a kicking move.

Snap Trap (Move):
- Now flagged as a biting move (boosted by Strong Jaw).

Dazzling Gleam (Move):
- Now flagged as a light move.

Solar Beam (Move):
- Now flagged as a light move.
- Now flagged as a beam move.

Solar Blade (Move):
- Now flagged as a light move.

Moonlight (Move):
- Now flagged as a light move.
- Now heals 2/3rd max HP instead of 1/2 if the user has Lightforce, Lifelight, or Illuminate.

Morning Sun (Move):
- Now flagged as a light move.
- Now heals 2/3rd max HP instead of 1/2 if the user has Lightforce, Lifelight, or Illuminate.

Spotlight (Move):
- Now flagged as a light move.
- Now targets either the user or an ally, instead of targeting any adjacent Pokemon.

Light of Ruin (Move):
- Now flagged as a light move.
- Now flagged as a beam move.

Light Screen (Move):
- Now flagged as a light move.

Reflect (Move):
- Now flagged as a light move.

Aurora Veil (Move):
- Now flagged as a light move.

Aurora Beam (Move):
- Now flagged as a light move.
- Now flagged as a beam move.
- Increased the secondary effect to 30% instead of 10%.

Swift (Move):
- Now flagged as a light move.

Power Gem (Move):
- Now flagged as a light move.
- Now flagged as a beam move.
- Now has a 30% chance to reduce the target's Sp. Atk stat.

Bubble Beam (Move):
- Now flagged as a beam move.
- Increased the secondary effect to 30% instead of 10%.

Psybeam (Move):
- Now flagged as a beam move.
- Increased confusion chance to 20% instead of 10%.

Confuse Ray (Move):
- Now flagged as a light move.

Ice Beam (Move):
- Now flagged as a beam move.

Hyper Beam (Move):
- Now flagged as a beam move.

Flash Cannon (Move):
- Now flagged as a light move.
- Now flagged as a ball/bomb move (Gets blocked by Bulletproof, buffed by Bombard).
- Increased secondary effect chance to 20% instead of 10%.

Charge Beam (Move):
- Now flagged as a beam move.
- Nerfed to 40 power instead of 50 (for consistency with Power-Up Punch).
- Buffed to 100% chance to raise Sp. Atk instead of 70% (for consistency with Power-Up Punch).

Parabolic Charge (Move):
- Now flagged as a light move.
- Buffed to 75 power instead of 65 (for consistency with similar draining moves).

Tri-Attack (Move):
- Now flagged as a beam move.

Meteor Beam (Move):
- Now flagged as a beam move.
- Now skips the charge turn if the user has used Cosmic Power previously (then removes the Cosmic Power volatile status).

Fickle Beam (Move):
- Now flagged as a beam move.
- Now flagged as a light move.

Moongeist Beam (Move):
- Now flagged as a beam move.
- Now flagged as a light move.

Sunsteel Strike (Move):
- Now flagged as a light move.

Simple Beam (Move):
- Now flagged as a beam move.

Steel Beam (Move):
- Now flagged as a beam move.

Twin Beam (Move):
- Now flagged as a beam move.
- Now uses the same "smart-targeting" system as Dragon Darts.

Twin Needle (Move):
- Increased power to 50 instead of 25.
- Increased poison chance to 50% instead of 20%.
- Now has increased Crit-Rate.

Signal Beam (Move):
- Now flagged as a beam move.
- Now flagged as a light move.
- Increased confusion chance to 20% instead of 10%.

Eternabeam (Move):
- Now flagged as a beam move.

Prismatic Laser (Move):
- Now flagged as a beam move.
- Now flagged as a light move.

Techno Blast (Move):
- Now flagged as a beam move.
- Now flagged as a light move.

Judgement (Move):
- Now flagged as a light move.

Doom Desire (Move):
- Now flagged as a light move.

Luster Purge (Move):
- Now flagged as a light move.

Tail Glow (Move):
- Now flagged as a light move.

Flash (Move):
- Now flagged as a light move.

Origin Pulse (Move):
- Now flagged as a light move.
- Now flagged as a beam move.

Fleur Cannon (Move):
- Now flagged as a beam move.

Eerie Impulse (Move):
- Now flagged as a light move.

Nihil Light (Move):
- Now flagged as a light move.
- Now flagged as a beam move.

Dragon Claw (Move):
- Now has increased Crit-Rate like in Legends: Arceus.

Fishious Rend (Move):
- Decreased power from 85 to 55.

Bolt Beak (Move):
- Decreased power from 85 to 55.

Razor Wind (Move):
- Removed the charge turn.
- Now flagged as a wind move.

Sky Attack (Move):
- Decreased power to 120 instead of 140.
- Increased PP to 10 instead of 5.
- Removed the increased Crit-Rate.
- Removed the flinch chance.
- Now boosts Attack during the first turn (Similar to Meteor Beam).

Rage (Move):
- Reworked to be a weaker Normal-type version of Rage Fist.

Meditate (Move):
- Now raises Attack and Sp. Def instead of just Attack.

Sharpen (Move):
- Now raises Attack and Speed instead of just Attack.

Crush Grip (Move):
- Increased max power 160 to instead of 120.

Wring Out (Move):
- Increased max power 160 to instead of 120.

X-Scissor (Move):
- Now has increased Crit-Rate like other slicing moves.

Rising Voltage (Move):
- Decreased base power to 60 instead of 70.

Expanding Force (Move):
- Decreased base power to 75 instead of 80.

Misty Explosion (Move):
- Increased base power to 120 instead of 100.

Kinesis (Move):
- Increased PP to 20 instead of 15.
- Increased accuracy to 100 instead of 80.
- Reworked to raise the user's Sp. Atk and Defense stats (similar to Bulk Up).

Hammer Arm (Move):
- Now flagged as a hammer move.
- Increased accuracy to 95 instead of 90.

Gigaton Hammer (Move):
- Now flagged as a hammer move.

Ice Hammer (Move):
- Now flagged as a hammer move.
- Increased accuracy to 95 instead of 90.

Wood Hammer (Move):
- Now flagged as a hammer move.

Dragon Hammer (Move):
- Now flagged as a hammer move.

Crabhammer (Move):
- Now flagged as a hammer move.

Nature Power (Move):
- Reworked COMPLETELY. Now calls a unique move (each with a different type and secondary effect) depending on the terrain and/or weather. The type will always match the terrain or weather, and will combine typings (similar to Flying Press) if both a terrain and weather is active at the same time.

Relic Song (Move):
- Increased base power to 90 instead of 75.
- Now deals physical or special damage depending on which is higher for the user.
- No longer changes Meloetta's form (Relic Dance handles that instead).

Comet Punch (Move):
- Now a fighting type move.
- Increased base power to 25 instead of 20.
- Increased accuracy to 100 instead of 85.

Double Slap (Move):
- Increased accuracy to 100 instead of 85.

Cut (Move):
- Increased base power to 60 instead of 50.
- Now has perfect accuracy (never misses).
- Now has increased crit-rate (similar to moves like Night Slash).

Bind (Move):
- Increased base power to 35 (for consistency with other trapping moves).

Slam (Move):
- Increased accuracy to 100 instead of 75.

Horn Attack (Move):
- Increased base power to 70 instead of 65.
- Now has perfect accuracy (never misses).

Fury Attack (Move):
- Increased accuracy to 100 instead of 85.
- Now has increased crit-rate (similar to moves like Night Slash).

Submission (Move):
- Increased accuracy to 100 instead of 80.
- Increased base power to 90 instead of 80.
- Decreased PP to 15 instead of 20.
- Now flagged as a throwing move.

Mega Punch (Move):
- Increased accuracy to 95 instead of 85.
- Increased base power to 100 instead of 80.
- Decreased PP to 10 instead of 20.

Strength (Move):
- Increased base power to 90 instead of 80.
- Decreased accuracy to 90 instead of 100.
- Now flagged as a punching move.
- Now has a chance to raise the user's attack stat (Normal-type Meteor Mash).

Absorb (Move):
- Increased base power to 40 instead of 20.
- Now heals 75% of the damage dealt instead of 50% (Grass-type Draining Kiss).

Mega Drain (Move):
- Increased base power to 60 instead of 40.

Petal Blizzard (Move):
- Changed category to Special instead of Physical.
- Now no longer damages your allies.
- Now has a 10% chance to lower the target's Sp. Def.
- Increased base power to 95 instead of 90.
- Decreased accuracy to 90 instead of 100.
- Decreased PP to 10 instead of 15.

Energy Ball (Move):
- Increased Sp. Def lower rate to 20% instead of 10%.

Aura Wheel (Move):
- Now flagged as a pulse move (since its Aura).
- Removed the limitation where it can only be used by Morpeko.

Dig (Move):
- Increased base power to 120 instead of 80.
- Decreased accuracy to 95 instead of 100.

Fly (Move):
- Increased base power to 120 instead of 90.
- Decreased PP to 10 instead of 15.

Bounce (Move):
- Increased base power to 110 instead of 90.
- Increased accuracy to 95 instead of 85.
- Increased PP to 10 instead of 5.

Phantom Force (Move):
- Increased base power to 120 instead of 90.
- Decreased accuracy to 95 instead of 100.
- Can now be hit by Shadow Punch, Hyperspace Hole, Hyperspace Fury, Phantom Force, and Shadow Force through the invulnerability. Shadow Punch deals double damage.

Shadow Force (Move):
- Decreased accuracy to 90 instead of 100.
- Increased base power to 130 instead of 120.
- Now bypasses the charge turn when Giratina is in its Origin Form.
- Can now be hit by Shadow Punch, Hyperspace Hole, Hyperspace Fury, Phantom Force, and Shadow Force through the invulnerability. Shadow Punch deals double damage.

Dive (Move):
- Increased base power to 120 instead of 80.
- Decreased accuracy to 95 instead of 100.

Freeze Shock (Move):
- Decreased base power to 130 instead of 140.
- Now bypasses charge turn in snow or hail.

Ice Burn (Move):
- Decreased base power to 130 instead of 140.
- Now bypasses charge turn in snow or hail.

Geomancy (Move):
- Now only raises Sp. Atk, Sp. Def, and Speed by 1 stage instead of 2 if the user used an item this turn (intended to nerf the Power Herb, but has unintended side effect of triggering when eating a berry too. I couldn't figure out how to get it to work with just the Power Herb no matter what I tried).

Dizzy Punch (Move):
- Increased confusion chance to 30% instead of 20%.
- Increased base power to 80 instead of 70.

Bone Club (Move):
- Increased base power to 75 instead of 65.
- Increased accuracy to 100 instead of 85.
- Increased the flinch chance to 30% instead of 10%.
- Decreased PP to 15 instead of 20.

Mud-Slap (Move):
- Increased base power to 40 instead of 20.

Mud Bomb (Move):
- Increased accuracy to 90 instead of 85.

Mud Shot (Move):
- Now flagged as a ball/bomb move.
- Now a spread move that hits both opponents (for consistency with Icy Wind).

Steel Wing (Move):
- Increased base power to 75 instead of 70.
- Increased the defense boost chance to 30% instead of 10%.

Iron Tail (Move):
- Increased accuracy to 85 instead of 75.

Poison Tail (Move):
- Increased base power to 60 instead of 50.
- Increased poison chance to 30% instead of 10%.

Flying Press (Move):
- Increased base power to 120 instead of 100.
- Decreased accuracy to 90 instead of 95.
- Now has a 20% chance to make the target flinch.

Focus Blast (Move):
- Increased accuracy to 85 instead of 70.
- Increased the Sp. Def lower chance to 20% instead of 10%.

Bouncy Bubble (Move):
- Now heals 75% of the damage dealt instead of 50% (similar to Draining Kiss).

Astonish (Move):
- Reworked to be a Ghost-type version of Fake Out.

Upper Hand (Move):
- Decreased base power by 5 (for Technician Boost).
- Increased priority to 4 instead of 3 (this should let it do its job properly now).
- Decreased PP to 10 instead of 15.

Aromatic Mist (Move):
- Now boosts the ally side instead of just your ally.
- Now sharply boosts Sp. Def in Misty Terrain.

Heal Order (Move):
- Decreased PP to 5 instead of 10.
- Now heals 2/3 max HP if in a double battle next to an ally Bug-type.
- Now heals 2/3 max HP if the ability Swarm is active (at low health).

Defend Order (Move):
- Reworked so that it raises the Defense and Sp. Def of all Bug-types on the ally side instead of just the user (this means if used by non-Bug-types it has no effect).
- Now sharply raises the Defense and Sp. Def of any Bug-types with the ability Swarm activated (at low health).

Attack Order (Move):
- Now hits twice (similar to Parental Bond) if in a double battle next to an ally Bug-type.
- Now guarantees a critical hit if the ability Swarm is active (at low health).

Dragon Rush (Move):
- Increased accuracy to 85 instead of 75.
- Increased flinch chance to 30% instead of 20%.

Mat Block (Move):
- Increased priority to 4 instead of 0 (now same priority as any other protecting move).

Circle Throw (Move):
- Now flagged as a throwing move.

Storm Throw (Move):
- Now flagged as a throwing move.

Vital Throw (Move):
- Now flagged as a throwing move.
- Reworked to function like a Fighting-type version of Avalanche.

Seismic Toss (Move):
- Now flagged as a throwing move.
- Now deals the user's level x1.5 if the user has Strong Arm.

Rock Throw (Move):
- Now flagged as a throwing move.
- Increased accuracy to 100 instead of 90.

Smack Down (Move):
- Now flagged as a throwing move.
- Increased base power to 60 instead of 50.

Octolock (Move):
- Now flagged as a throwing move.
- Now sharply raises the user's Defense stat.

Blast Burn (Move):
- Now skips the recharge turn if the user has Blaze activated (at low HP).

Hydro Cannon (Move):
- Now skips the recharge turn if the user has Torrent activated (at low HP).

Frenzy Plant (Move):
- Now skips the recharge turn if the user has Frenzy Plant activated (at low HP).

Bitter Malice (Move):
- Reworked to how it was in Legends: Arceus (now inflicts Frostbite, doubles in power if the target has a status condition).

Freezing Glare (Move):
- Increased frostbite chance to 20% insetead of 10%.

Natural Gift (Move):
- Now deals physical or special damage, depending on which is higher for the user.

Spit Up (Move):
- Changed to a Poison-type move.

Pay Day (Move):
- Reworked to be a 20 power multihit move (hits 2-5 times in a row).
- Now flagged as a money move.

Make It Rain (Move):
- Now flagged as a money move.
- Decreased base power to 110 instead of 120.

Lumina Crash (Move):
- Now flagged as a light move.

Supercell Slam (Move):
- No longer takes crash damage if the user has Rock Head.

Shelter (Move):
- Reworked into a protecting move (similar to King's Shield or Obstruct). Contact moves that hit protect will cause the user to raise its Defense stat.

Ivy Cudgel (Move):
- Decreased base power to 85 instead of 100.
- Decreased accuracy to 95 instead of 100.

Play Rough (Move):
- Increased accuracy to 95 instead of 90.

Shore Up (Move):
- Now has decreased healing in Rain/Primordial Sea.

Hidden Power (Move):
- Now becomes a Physical or Special attack depending on which is higher for the user.

Goodra:
- Added Dragon Press to its learnset.
- Added Soak Up to its learnset.
- Added Slick Slime to its learnset.
- Added Slime Ball to its learnset.

Goodra (Hisuian):
- Added Dragon Press to its learnset.
- Added Armor Press to its learnset.

Eevee:
- Replaced Anticipation with Normal Mastery as a hidden ability.

Vaporeon:
- Swapped Hydration to a secondary ability.
- Added Water Mastery as a hidden ability.
- Added Bouncy Bubble to its learnset.

Jolteon:
- Swapped Quick Feet to a secondary ability.
- Added Electric Mastery as a hidden ability.
- Added Buzzy Buzz to its learnset.
- Added Bolt Beam to its learnset.
- Added Thunder Claw to its learnset.

Flareon:
- Swapped Guts to a secondary ability.
- Added Fire Mastery as a hidden ability.
- Added Sizzly Slide to its learnset.
- Added Quick-Fire to its learnset.

Espeon:
- Swapped Magic Bounce to a secondary ability.
- Added Psychic Mastery as a hidden ability.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Glitzy Glow to its learnset.
- Added Hypnoblast to its learnset.

Umbreon:
- Swapped Inner Focus to a secondary ability.
- Added Dark Mastery as a hidden ability.
- Added Nightlight to its learnset.
- Added Baddy Bad to its learnset.
- Added Potshot to its learnset.

Glaceon:
- Swapped Ice Body to a secondary ability.
- Added Ice Mastery as a hidden ability.
- Replaced Snow Cloak with Snow Force.
- Added Freezy Frost to its learnset.
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.
- Added Frigid Water to its learnset.

Leafeon:
- Swapped Chlorophyll to a secondary ability.
- Added Grass Mastery as a hidden ability.
- Added Sappy Seed to its learnset.
- Added Backpetal to its learnset.

Sylveon:
- Swapped Pixelate to a secondary ability.
- Added Fairy Mastery as a hidden ability.
- Added Sparkly Swirl to its learnset.
- Added Starshower to its learnset.

Ralts:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Kirlia:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Gardevoir:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Gallade:
- Added Steel Cutter to its learnset.
- Added Terrain Blade to its learnset.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Mega Gallade:
- Replaced ability with Defiant.

Honedge/Doublade:
- Added Sharpness as a hidden ability.
- Added Sharpen to its learnset.
- Added Steel Cutter to its learnset.
- Added Terrain Blade to its learnset.
- Added Phantom Blade to its learnset.
- Added Armor Press to its learnset.
- Added Spirit Drain to its learnset.

Aegislash:
- Added Sharpen to its learnset.
- Added Steel Cutter to its learnset.
- Added Terrain Blade to its learnset.
- Added Phantom Blade to its learnset.
- Added Armor Press to its learnset.
- Added Spirit Drain to its learnset.

Skarmory:
- Added Steel Cutter to its learnset.
- Added Armor Press to its learnset.
- Added Nosedive to its learnset.
- Added Thunder Claw to its learnset.

Corviknight:
- Added Armor Press to its learnset.
- Added Nosedive to its learnset

Trapinch:
- Added Sand Shift to its learnset.
- Added Pitfall to its learnset.
- Added Dragon Fang to its learnset.
- Added Snap Trap to its learnset.
- Added Terra Bite to its learnset.

Vibrava, & Flygon:
- Added Arena Trap as a secondary ability.
- Added Reverberation as a hidden ability.
- Added Sand Shift to its learnset.
- Added Pitfall to its learnset.
- Added Nosedive to its learnset.
- Added Seismic Wave to its learnset.
- Added Dragon Fang to its learnset.
- Added Snap Trap to its  learnset.
- Added Terra Bite to its learnset.

Delphox:
- Added Magic Trick to its learnset.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Conjuring Fire to its learnset.

Hoopa:
- Added Magic Trick to its learnset.
- Added Psychic Snap to its learnset.
- Added Hypnoblast to its learnset.
- Added Potshot to its learnset.

Darkrai:
- Added Night Terror to its learnset.
- Added Mind Bend to its learnset.
- Added Nightlight to its learnset.
- Added Shadow Stars to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Abra/Kadabra/Alakazam:
- Added Magic Trick to its learnset.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Samurott:
- Replaced Shell Armor with Sharpness.
- Added Steel Cutter to its learnset.
- Added Terrain Blade to its learnset.
- Added Secret Sword to its learnset.
- Added Seamitar Slash to its learnset.

Samurott (Hisuian):
- Added Vital Slash to its learnset.
- Added Steel Cutter to its learnset.
- Added Terrain Blade to its learnset.

Scyther:
- Added Steel Cutter to its learnset.

Scizor:
- Added Steel Cutter to its learnset.
- Added Armor Press to its learnset.
- Added Bullet Barrage to its learnset.
- Added Iron Fang to its learnset.

Kleavor:
- Added Sharpen to its learnset.
- Added Steel Cutter to its learnset.
- Added Guard Press to its learnset.

Kartana:
- Added Steel Cutter to its learnset.
- Added Paper Cut to its learnset.
- Added Terrain Blade to its learnset.
- Added Paper Thin as a hidden ability.

Veluza:
- Added Steel Cutter to its learnset.
- Added Terrain Blade to its learnset.

Sandshrew/Sandslash:
- Added Sand Shift to its learnset.
- Added Sand Force as a secondary ability.
- Added Thunder Claw to its learnset.

Sandshrew/Sandslash (Alola):
- Added Steelcutter to its learnset.
- Added Snow Force as a secondary ability.
- Added Thunder Claw to its learnset.
- Added Chill Out to its learnset.

Diglett/Dugtrio:
- Added Pitfall to its learnset.

Diglett/Dugtrio (Alola):
- Added Pitfall to its learnset.

Aron/Lairon/Aggron:
- Added Armor Press to its learnset.
- Added Guard Press to its learnset.
- Added Dragon Fang to its learnset.
- Added Iron Fang to its learnset.

Registeel:
- Moved Light Metal to a secondary ability.
- Added Filter as a new hidden ability.
- Added Armor Press to its learnset.
- Added Iron Age to its learnset.

Regirock:
- Moved Sturdy to a secondary ability.
- Added Sand Guard as a new hidden ability.
- Added Guard Press to its learnset.
- Added Stone Age to its learnset.
- Added Valley Drop to its learnset.

Regice:
- Moved Ice Body to a secondary ability.
- Added Snow Guard as a new hidden ability.
- Added Glacial Crash to its learnset.
- Added Chill Out to its learnset.
- Added Ice Age to its learnset.
- Added Deep Freeze to its learnset.

Onix:
- Added Pitfall to its learnset.
- Added Guard Press to its learnset.
- Added Iron Fang to its learnset.

Steelix:
- Added Armor Press to its learnset.
- Added Pitfall to its learnset.
- Added Guard Press to its learnset.
- Added Iron Fang to its learnset.

Metang/Metagross:
- Added Armor Press to its learnset.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.
- Added Iron Fang to its learnset.

Bronzong:
- Added Armor Press to its learnset.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Nightlight to its learnset.
- Added Hypnoblast to its learnset.

Duraludon/Archaludon:
- Added Armor Press to its learnset.
- Added Bullet Barrage to its learnset.

Forretress:
- Added Armor Press to its learnset.
- Added Guard Press to its learnset.

Shieldon/Bastiodon:
- Added Armor Press to its learnset.
- Added Guard Press to its learnset.

Nosepass:
- Added Guard Press to its learnset.
- Added Nosedive to its learnset.

Probopass:
- Added Armor Press to its learnset.
- Added Guard Press to its learnset.
- Added Nosedive to its learnset.

Escavalier:
- Added Armor Press to its learnset.
- Added Steel Cutter to its learnset.

Ferroseed/Ferrothorn:
- Replaced hidden ability with Skill Link.
- Removed Toxic from its learnset.
- Added Armor Press to its learnset.
- Added Vine Press to its learnset.
- Added Bullet Barrage to its learnset.
- Added Spike Cannon to its learnset.

Wimpod/Golisopod:
- Added Armor Press to its learnset.
- Added Lock-In to its learnset.
- Added U-Turn to its learnset.
- Added Turn Tail to its learnset.
- Added Thunder Claw to its learnset.

Stakataka:
- Added Stamina as a hidden ability.
- Added Armor Press to its learnset.
- Added Guard Press to its learnset.

Zamazenta:
- Added King's Shield to its learnset.
- Added Armor Press to its learnset.
- Added Dragon Fang to its learnset.
- Added Thunder Claw to its learnset.
- Added Iron Fang to its learnset.

Zacian:
- Added Steel Cutter to its learnset.
- Added Terrain Blade to its learnset.
- Added Dragon Fang to its learnset.
- Added Thunder Claw to its learnset.
- Added Iron Fang to its learnset.

Blastoise:
- Added Armor Press to its learnset.
- Added Guard Press to its learnset.
- Added Bullet Barrage to its learnset.

Charcadet:
- Added White Smoke as a secondary ability.
- Added Quick-Fire to its learnset.

Armarouge:
- Added Bombard as a secondary ability.
- Added Armor Press to its learnset.
- Added Psychic Snap to its learnset.
- Added Fire Bomb to its learnset.
- Added Mind Bend to its learnset.
- Added Searing Shot to its learnset (flagged as an event-only move, only accessible if you edited SimpleTMs config to allow Searing Shot to be a TM move or using commands).
- Added Quick-Fire to its learnset.

Ceruledge:
- Added Sharpness as a secondary ability.
- Added Armor Press to its learnset.
- Added Phantom Blade to its learnset.
- Added Terrain Blade to its learnset.
- Added Steel Cutter to its learnset.
- Added Thunder Claw to its learnset.
- Added Spirit Drain to its learnset.
- Added Quick-Fire to its learnset.

Cloyster:
- Added Armor Press to its learnset.
- Added Guard Press to its learnset.
- Added Deep Freeze to its learnset.
- Added Frigid Water to its learnset.

Armaldo:
- Added Armor Press to its learnset.
- Added Guard Press to its learnset.

Falinks:
- Added Bulletproof as a second ability.
- Added Armor Press to its learnset.

Klinklang:
- Added Bullet Barrage to its learnset.
- Added Spin Out to its learnset.
- Added Bolt Beam to its learnset.

Celesteela:
- Added Aerilate as a hidden ability.
- Added Bullet Barrage to its learnset.
- Added Armor Press to its learnset.
- Added Nosedive to its learnset.
- Added Starshower to its learnset.

Magearna:
- Added Bullet Barrage to its learnset.
- Added Fleur Dance to its learnset.
- Added Nightlight to its learnset.
- Added Starshower to its learnset.

Genesect:
- Added Mega Blaster as a hidden ability.
- Added Bullet Barrage to its learnset.
- Added Bolt Beam to its learnset.
- Added Potshot to its learnset.

Pumpkaboo/Gourgeist:
- Replaced Frisk with Flare Boost.
- Added Phantom Trick to its learnset.
- Added Pumpkin Bomb to its learnset.
- Added Vine Press to its learnset.
- Added Spirit Drain to its learnset.
- Added Night Light to its learnset.

Sudowoodo:
- Added Guard Press to its learnset.

Roggenrola/Boldore/Gigalith:
- Added Guard Press to its learnset.

Rolycoly/Carkol/Coalossal:
- Added Guard Press to its learnset.
- Added Quick-Fire to its learnset.

Stonjourner:
- Added Guard Press to its learnset.

Nacli/Naclstack/Garganacl:
- Added Guard Press to its learnset.

Klawf:
- Added Guard Press to its learnset.
- Added Thunder Claw to its learnset.

Geodude/Graveler/Golem:
- Replaced Sand Veil with Sand Guard.
- Added Guard Press to its learnset.
- Added Head Smash to its learnset.
- Added Supercell Slam to its learnset.

Geodude/Graveler/Golem (Alola):
- Added Guard Press to its learnset.
- Added Head Smash to its learnset.

Omanyte/Omastar:
- Added Guard Press to its learnset.

Kabuto/Kabutops:
- Added Aqua Cutter to its learnset.
- Added Guard Press to its learnset.
- Added Armor Press to its learnset.
- Added Steel Cutter to its learnset.

Larvitar/Pupitar/Tyranitar:
- Added Guard Press to its learnset.
- Added Dragon Fang to its learnset.

Lunatone:
- Added Guard Press to its learnset.
- Added Mind Bend to its learnset.
- Added Psychic Snap to its learnset.
- Added Nightlight to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.
- Added Lumina Crash to its learnset.

Solrock:
- Added Guard Press to its learnset.
- Added Mind Bend to its learnset.
- Added Psychic Snap to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.
- Added Lumina Crash to its learnset.

Barbaracle:
- Added Guard Press to its learnset.
- Added Steel Cutter to its learnset.
- Added Thunder Claw to its learnset.
- Added Valley Drop to its learnset.

Carbink:
- Moved Sturdy to a secondary ability.
- Added Filter as a new hidden ability.
- Added Guard Press to its learnset.
- Added Starshower to its learnset.
- Added Recover to its learnset.

Diancie:
- Added Guard Press to its learnset.
- Added Crystal Spear to its learnset.
- Added Starshower to its learnset.
- Added Recover to its learnset.

Rhyhorn:
- Added Guard Press to its learnset.
- Added Armor Press to its learnset.
- Added Dragon Fang to its learnset.
- Added Head Smash to its learnset.

Rhydon/Rhyperior:
- Added Guard Press to its learnset.
- Added Armor Press to its learnset.
- Added Dragon Fang to its learnset.
- Added Valley Drop to its learnset.
- Added Head Smash to its learnset.

Shuckle:
- Added Guard Press to its learnset.

Magcargo:
- Added Guard Press to its learnset.

Relicanth:
- Added Guard Press to its learnset.

Dwebble/Crustle:
- Added Guard Press to its learnset.

Tirtouga/Carracosta:
- Added Guard Press to its learnset.

Bergmite/Avalugg:
- Swapped Ice Body and Sturdy.
- Replaced Hidden Ability with Snow Guard.
- Added Glacial Crash to its learnset.
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.
- Added Iron Fang to its learnset.

Avalugg (Hisuian):
- Swapped Ice Body and Sturdy.
- Replaced Hidden Ability with Snow Guard.
- Added Glacial Crash to its learnset.
- Added Guard Press to its learnset.
- Added Dragon Fang to its learnset.
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.
- Added Iron Fang to its learnset.

Mewtwo:
- Replaced Unnerve with Neuroforce.
- Added Psydrive to its learnset.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Flying Kick to its learnset.
- Added Nightlight to its learnset.
- Added Hypnoblast to its learnset.
- Added Meditate to its learnset.
- Added Kinesis to its learnset.

Mega Mewtwo X:
- Replaced Steadfast with Mind's Eye.

Mega Mewtwo Y:
- Replaced Insomnia with Forewarn.

Chewtle/Drednaw:
- Added Guard Press to its learnset.
- Added Leech Life to its learnset.
- Added Dragon Fang to its learnset.
- Added Fossil Fang to its learnset.
- Added Iron Fang to its learnset.

Cofagrigus:
- Added Guard Press to its learnset.
- Added Spirit Drain to its learnset.
- Added Phantom Trick to its learnset

Runerigus:
- Added Guard Press to its learnset.
- Added Spirit Drain to its learnset.
- Added Phantom Trick to its learnset.

Torkoal:
- Added Guard Press to its learnset.

Turtonator:
- Added Rough Skin as a secondary ability.
- Added Aftermath as a hidden ability.
- Added Guard Press to its learnset.
- Added Dragon Fang to its learnset.
- Added Eruption to its learnset.
- Added Burning Bulwark to its learnset.
- Added Dragon Trap to its learnset.

Cobalion:
- Added Armor Press to its learnset.
- Added Steel Cutter to its learnset.

Sableye:
- Added Guard Press to its learnset.
- Added Vital Slash to its learnset.
- Added Spirit Drain to its learnset.
- Added Parting Shot to its learnset (to match Z-A).
- Added Potshot to its learnset.

Jangmo-o:
- Added Armor Press to its learnset.
- Added Dragon Fang to its learnset.
- Added Iron Fang to its learnset.

Hakamo-o/Kommo-o:
- Added Armor Press to its learnset.
- Added Dragon Fang to its learnset.
- Added Valley Drop to its learnset.
- Added Dragon's Fist to its learnset.
- Added Iron Fang to its learnset.

Phanpy/Donphan:
- Replaced Sand Veil with Sand Guard.
- Added Sand Force as a secondary ability.
- Added Armor Press to its learnset.
- Added Guard Press to its learnset.
- Added Body Press to its learnset.
- Added Steamroller to its learnset.
- Added Steel Roller to its learnset.

Slowbro:
- Added Guard Press to its learnset.
- Added Mind Bend to its learnset.
- Added Psychic Snap to its learnset.
- Added Hypnoblast to its learnset.

Slowbro (Galar):
- Added Guard Press to its learnset.
- Added Mind Bend to its learnset.
- Added Psychic Snap to its learnset.
- Added Hypnoblast to its learnset.

Slowking:
- Replaced Own Tempo with Intellectual.
- Added Guard Press to its learnset.
- Added Mind Bend to its learnset.
- Added Psychic Snap to its learnset.
- Added Hypnoblast to its learnset.
- Added Frigid Water to its learnset.

Slowking (Galar):
- Replaced Own Tempo with Intellectual.
- Added Guard Press to its learnset.
- Added Mind Bend to its learnset.
- Added Psychic Snap to its learnset.
- Added Nightlight to its learnset.
- Added Hypnoblast to its learnset.
- Added Frigid Water to its learnset.

Deoxys:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.

Lugia:
- Replaced Pressure with Aeroforce.
- Added Psyclone to its learnset.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Nosedive to its learnset.

Ho-Oh:
- Replaced Pressure with Restoration.
- Added Rainbow Wing to its learnset.
- Added Revival Blessing to its learnset.
- Added Nosedive to its learnset.

Latias/Latios:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Nosedive to its learnset.

Cresselia:
- Added Sweet Dreams as a hidden ability.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Sleep Charm to its learnset.
- Added Nightlight to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Meloetta (Aria):
- Added Relic Dance to its learnset.
- Added Psychic Snap to its learnset.
- Added Nosedive to its learnset.
- Added Triple Kick to its learnset.

Meloetta (Pirouette):
- No longer reverts to Aria form after battle.
- Added Dancer as a new hidden ability.
- Added Relic Dance to its learnset.
- Added Psychic Snap to its learnset.
- Added Nosedive to its learnset.
- Added Triple Kick to its learnset.

Snom:
- Added Serene Grace as a secondary ability.

Frosmoth:
- Added Serene Grace as a secondary ability.
- Added Butterfly Landing to its learnset.
- Added Shiver Dance to its learnset.
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.

Hatenna/Hattrem/Hatterene:
- Replaced Anticipation with Recluse.
- Added Phantom Trick to its learnset.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Nightlight to its learnset.

Flabebe/Floette/Florges:
- Added Fleur Dance to its learnset.
- Added Mind Bend to its learnset.
- Added Backpetal to its learnset.

Eternal Floette:
- Added Fleur Dance to its learnset.
- Added Mind Bend to its learnset.
- Added Nightlight to its learnset.
- Added Backpetal to its learnset.

Swirlix/Slurpuff:
- Added Sweet Dish as a secondary ability.
- Added Fleur Dance to its learnset.
- Added Sugar Crash to its learnset.

Drowzee/Hypno:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Hypnoblast to its learnset.

Mew:
- Added Terrain Blade to its learnset.
- Added Steel Cutter to its learnset.
- Added Psychic Snap to its learnset.
- Added Sand Shift to its learnset.
- Added Pitfall to its learnset.
- Added Armor Press to its learnset.
- Added Guard Press to its learnset.
- Added Mind Bend to its learnset.
- Added Nightlight to its learnset.
- Added Dragon Fang to its learnset.
- Added Thunder Claw to its learnset.
- Added Spirit Drain to its learnset.
- Added Flying Kick to its learnset.
- Added Nosedive to its learnset.
- Added Bolt Beam to its learnset.
- Added Oblique Kick to its learnset.
- Added Starshower to its learnset.
- Added Shadow Stars to its learnset.
- Added Quick-Fire to its learnset.
- Added Backpetal to its learnset.
- Added Valley Drop to its learnset.
- Added Chill Out to its learnset.
- Added Hypnoblast to its learnset.
- Added Deep Freeze to its learnset.
- Added Frigid Water to its learnset.
- Added Potshot to its learnset.
- Added Iron Fang to its learnset.
- Added Root Out to its learnset.
- Added Kinesis to its learnset.
- Added Meditate to its learnset.

Spoink/Grumpig:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Nightlight to its learnset.
- Added Hypnoblast to its learnset.

Chimecho:
- Added Steel Soul as a hidden ability.
- Added Psychic Snap to its learnset.
- Added Nightlight to its learnset.
- Added Hypnoblast to its learnset.
- Added Boomburst to its learnset (like in Z-A).

Uxie:
- Added Intellectual as a hidden ability.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Mesprit:
- Added Recluse as a hidden ability.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Azelf:
- Added Mastermind as a hidden ability.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Munna/Musharna:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Sleep Charm to its learnset.
- Added Nightlight to its learnset.
- Added Hypnoblast to its learnset.

Gothita/Gothorita/Gothitelle:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Nightlight to its learnset.
- Added Starshower to its learnset.
- Added Shadow Stars to its learnset.

Solosis/Duosion/Reuniclus:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Hypnoblast to its learnset.

Elgyem/Beheeyem:
- Replaced Telepathy with Intellectual.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Nightlight to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Espurr/Meowstic:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Mr. Mime:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Hypnoblast to its learnset.

Galarian Mr. Mime/Mr. Rime:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Chill Out to its learnset.
- Added Hypnoblast to its learnset.
- Added Deep Freeze to its learnset.

Galarian Articuno:
- Added Mastermind as a hidden ability.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Nosedive to its learnset.
- Added Deep Freeze to its learnset.

Natu/Xatu:
- Replaced Early Bird with Forewarn.
- Added Psychic Snap to its learnset.
- Added Psyclone to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Celebi:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Victini:
- Added Psychic Snap to its learnset.
- Added Fire Bomb to its learnset.
- Added Starshower to its learnset.
- Added Quick-Fire to its learnset.

Woobat/Swoobat:
- Added Psychic Snap to its learnset.
- Added Hypnoblast to its learnset.

Sigilyph:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Psyclone to its learnset.
- Added Hypnoblast to its learnset.

Indeedee:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.

Raichu (Alola):
- Added Psychic Snap to its learnset.

Exeggcute:
- Added Telepathy as a secondary ability.

Exeggutor:
- Added Telepathy as a secondary ability.
- Added Psychic Snap to its learnset.
- Added Hypnoblast to its learnset.

Exeggutor (Alolan):
- Swapped its Attack and Sp. Atk stats.
- Added Telepathy as a secondary ability.
- Added Root Out to its learnset.

Starmie:
- Added Psychic Snap to its learnset.
- Added Steel Cutter to its learnset.
- Added Nightlight to its learnset.
- Added Flashbang to its learnset.
- Added Starshower to its learnset.
- Added Shadow Stars to its learnset.

Jynx:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Chill Out to its learnset.
- Added Hypnoblast to its learnset.
- Added Deep Freeze to its learnset.

Girafarig/Farigiraf:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Hypnoblast to its learnset.

Baltoy/Claydol:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Sand Shift to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Jirachi:
- Added Steel Soul as a hidden ability.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Nightlight to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Inkay/Malamar:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Vital Slash to its learnset.
- Added Nightlight to its learnset.
- Added Shadow Stars to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Oranguru:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Hypnoblast to its learnset.

Dottler/Orbeetle:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Nightlight to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Wyrdeer:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Rabsca:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Scream Tail:
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.

Magby/Magmar:
- Swapped Vital Spirit to a secondary ability.
- Added Magma Armor as a hidden ability.

Magmortar:
- Swapped Vital Spirit to a secondary ability.
- Added Bombard as a hidden ability.
- Added Fire Bomb to its learnset.
- Added Sludge Bomb to its learnset.
- Added Mud Bomb to its learnset.
- Added Shadow Ball to its learnset.

Elekid/Electabuzz:
- Swapped Vital Spirit to a secondary ability.
- Added Iron Fist as a hidden ability.

Electivire:
- Swapped Vital Spirit to a secondary ability.
- Added Iron Fist as a hidden ability.
- Added Mountain Storm to its learnset.

Camerupt:
- Added Fire Bomb to its learnset.

Snover/Abomasnow:
- Added Snow Force as a secondary ability.
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.
- Added Root Out to its learnset.

Mega Abomasnow:
- Replaced Snow Warning with Snow Guard.

Electrode:
- Added Zen Headbutt to its learnset.
- Added Psyshock to its learnset.
- Added Rapid Spin to its learnset.
- Added Flashbang to its learnset.
- Added Bolt Beam to its learnset.

Arceus:
- Added the Type-Mastery ability as a hidden ability for each respective type.

Snorunt/Glalie:
- Replaced Ice Body/secondary ability with Snow Force.
- Added Flashbang to its learnset.
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.

Froslass:
- Replaced Ice Body/secondary ability with Snow Force.
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.
- Added Eerie Dance to its learnset.
- Added Shiver Dance to its learnset.

Swinub/Piloswine/Mamoswine:
- Replaced Snow Cloak with Snow Force.

Sneasel/Weavile:
- Added Snow Force as a secondary ability.
- Added Thunder Claw to its learnset.
- Added Chill Out to its learnset.

Hisuian Sneasel/Sneasler:
- Added Thunder Claw to its learnset.

Hitmonlee:
- Replaced Reckless with Striker.
- Added Flying Kick to its learnset.
- Added Oblique Kick to its learnset.

Bounsweet/Steenee:
- Added Backpetal to its learnset.

Tsareena:
- Replaced Leaf Guard with Spiked Heels.
- Added Flying Kick to its learnset.
- Added Oblique Kick to its learnset.
- Added Backpetal to its learnset.
- Added Root Out to its learnset.

Petilil/Lilligant:
- Added Backpetal to its learnset.

Hisuian Lilligant:
- Replaced Leaf Guard with Striker.
- Added Flying Kick to its learnset.
- Added Backpetal to its learnset.

Necrozma/Dusk-Mane Necrozma/Dawn-Wings Necrozma):
- Replaced hidden ability with Lifelight.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Thunder Claw to its learnset.
- Added Nightlight to its learnset.
- Added Flashbang to its learnset.
- Added Starshower to its learnset.

Ultra Necrozma:
- Replaced hidden ability with Lightforce.

Guzzlord:
- Replaced hidden ability with Great Hunger.
- Added Dragon Fang to its learnset.
- Added Thunder Claw to its learnset.
- Added Thunder Fang to its learnset.
- Added Fire Fang to its learnset.
- Added Ice Fang to its learnset.
- Added Psychic Fangs to its learnset.
- Added Leech Life to its learnset.

Tyrunt/Tyrantrum:
- Added Sand Guard as a secondary ability.
- Added Dragon Fang to its learnset.
- Added Leech Life to its learnset.
- Added Guard Press to its learnset.
- Added Fossil Fang to its learnset.
- Added Terra Bite to its learnset.
- Added Iron Fang to its learnset.

Raikou:
- Added Thunder Claw to its learnset.
- Added Bolt Beam to its learnset.
- Added Iron Fang to its learnset.

Electrike/Manectric:
- Added Thunder Claw to its learnset.
- Added Bolt Beam to its learnset.
- Added Iron Fang to its learnset.

Shinx/Luxio/Luxray:
- Added Thunder Claw to its learnset.
- Added Dragon Fang to its learnset.
- Added Nightlight to its learnset.
- Added Bolt Beam to its learnset.
- Added Iron Fang to its learnset.

Eelektross:
- Added Thunder Claw to its learnset.
- Added Dragon Fang to its learnset.
- Added Vital Drain to its learnset.
- Added Bolt Beam to its learnset.
- Added Iron Fang to its learnset.
- Added Parabolic Charge to its learnset.
- Added Storm Siphon to its learnset.

Zeroara:
- Added Thunder Claw to its learnset.
- Added Flying Kick to its learnset.
- Added Thunderclap to its learnset.

Xurkitree:
- Added Illuminate as a hidden ability.
- Added Parabolic Charge to its learnset.
- Added Nightlight to its learnset.
- Added Signal Beam to its learnset.
- Added Flash Cannon to its learnset.
- Added Flashbang to its learnset.
- Added Storm Siphon to its learnset.
- Added Bolt Beam to its learnset.
- Added Starshower to its learnset.
- Added Root Out to its learnset.

Zapdos:
- Added Nosedive to its learnset.
- Added Bolt Beam to its learnset.
- Added Thunderclap to its learnset.

Galarian Zapdos:
- Added Striker as a hidden ability.
- Added Flying Kick to its learnset.
- Added Nosedive to its learnset.
- Added Triple Fury to its learnset.

Articuno:
- Added Nosedive to its learnset.
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.

Moltres:
- Added Nosedive to its learnset.

Galarian Moltres:
- Added Dark Lord as a hidden ability.
- Added Nosedive to its learnset.
- Added Nightlight to its learnset.

Dracozolt:
- Added Dragon Fang to its learnset.
- Added Thunder Claw to its learnset.

Dracovish:
- Added Dragon Fang to its learnset.
- Added Iron Fang to its learnset.

Tapu Koko:
- Added Bolt Beak to its learnset.
- Added Spirit Break to its learnset.
- Added Nosedive to its learnset.
- Added Thunder Claw to its learnset.
- Added Bolt Beam to its learnset.

Tapu Bulu:
- Added Spirit Break to its learnset.
- Added Grassy Glide to its learnset.
- Added Root Out to its learnset.

Tapu Fini:
- Added Spirit Break to its learnset.
- Added Misty Explosion to its learnset.

Tapu Lele:
- Added Spirit Break to its learnset.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.

Wattrel/Kilowattrel:
- Added Nosedive to its learnset.
- Added Bolt Beam to its learnset.

Chinchou/Lanturn:
- Added Parabolic Charge to its learnset.
- Added Swift to its learnset.
- Added Signal Beam to its learnset.
- Added Aurora Beam to its learnset.
- Added Flash Cannon to its learnset.
- Added Night Light to its learnset.
- Added Flashbang to its learnset.
- Added Bolt Beam to its learnset.
- Added Marine Light to its learnset.

Zekrom:
- Added Mold Breaker as a hidden ability.
- Added Zekrom Kick to its learnset.
- Added Dragon Fang to its learnset.
- Added Thunder Claw to its learnset.
- Added Nosedive to its learnset.
- Added Bolt Beam to its learnset.

Reshiram:
- Added Mold Breaker as a hidden ability.
- Added Reshiram Beam to its learnset.
- Added Dragon Fang to its learnset.
- Added Nosedive to its learnset.

Kyurem:
- Added Mold Breaker as a hidden ability.
- Added Dragon Fang to its learnset.
- Added Deep Freeze to its learnset.

White Kyurem:
- Added Mold Breaker as a hidden ability.
- Added Dragon Fang to its learnset.
- Added Deep Freeze to its learnset.

Black Kyurem:
- Added Mold Breaker as a hidden ability.
- Added Dragon Fang to its learnset.
- Added Thunder Claw to its learnset.
- Added Deep Freeze to its learnset.

Grubbin/Charjabug:
- Added Sap Sipper as a hidden ability.

Vikavolt:
- Added Mega Blaster as a hidden ability.
- Added Bolt Beam to its learnset.
- Added Meteor Beam to its learnset.
- Added Psybeam to its learnset.
- Added Nosedive to its learnset.
- Added Thunderclap to its learnset.
- Added Helio Beam to its learnset.

Iron Thorns:
- Added Thunder Claw to its learnset.
- Added Guard Press to its learnset.
- Added Armor Press to its learnset.
- Added Dragon Fang to its learnset.
- Added Iron Fang to its learnset.

Bombirdier:
- Added Nosedive to its learnset.
- Added Potshot to its learnset.

Flamigo:
- Added Flying Kick to its learnset.
- Added Nosedive to its learnset.

Charizard:
- Added Nosedive to its learnset.
- Added Dragon Fang to its learnset.
- Added Thunder Claw to its learnset.
- Added Quick-Fire to its learnset.
- Added Iron Fang to its learnset.

Pidgey/Pidgeotto/Pidgeot:
- Added Nosedive to its learnset.
- Added Razor Wind to its learnset.
- Added Focus Blast to its learnset.

Spearow/Fearow:
- Added Nosedive to its learnset.

Dudunsparce:
- Added Nosedive to its learnset.
- Added Starshower to its learnset.

Zubat/Golbat/Crobat:
- Added Nosedive to its learnset.
- Added Vital Drain to its learnset.

Farfetch'd:
- Added Nosedive to its learnset.
- Added Steel Cutter to its learnset.
- Added Terrain Blade to its learnset.
- Added Paper Cut to its learnset.

Galarian Farfetch'd/Sirfetch'd:
- Added Big Pecks as a secondary ability.
- Added Nosedive to its learnset.
- Added Steel Cutter to its learnset.
- Added Terrain Blade to its learnset.

Doduo:
- Added Flying Kick to its learnset.
- Added Nosedive to its learnset.

Dodrio:
- Added Flying Kick to its learnset.
- Added Nosedive to its learnset.
- Added Triple Fury to its learnset.

Gyrados:
- Added Nosedive to its learnset.
- Added Dragon Fang to its learnset.
- Added Iron Fang to its learnset.

Aerodactyl:
- Added Nosedive to its learnset.
- Added Dragon Fang to its learnset.
- Added Iron Fang to its learnset.
- Added Fossil Fang to its learnset.
- Added Head Smash to its learnset.

Dragonite:
- Added Nosedive to its learnset.
- Added Dragon Fang to its learnset.

Hoothoot/Noctowl:
- Added Nosedive to its learnset.
- Added Nightlight to its learnset.

Togetic/Togekiss:
- Added Nosedive to its learnset.
- Added Nightlight to its learnset.

Murkrow/Honchkrow:
- Added Nosedive to its learnset.
- Added Nightlight to its learnset.

Gligar/Gliscor:
- Added Nosedive to its learnset.

Tailow/Swellow:
- Added Nosedive to its learnset.

Ninjask:
- Added Nosedive to its learnset.
- Added Steel Cutter to its learnset.
- Added Shadow Stars to its learnset.

Shedinja:
- Added Steel Cutter to its learnset.
- Added Spirit Drain to its learnset.
- Added Shadow Stars to its learnset.

Salamence:
- Added Nosedive to its learnset.
- Added Dragon Fang to its learnset.
- Added Razor Wind to its learnset.
- Added Iron Fang to its learnset.

Rayquaza:
- Added Nosedive to its learnset.
- Added Dragon Fang to its learnset.
- Added Starshower to its learnset.
- Added Iron Fang to its learnset.

Starly/Staravia/Staraptor:
- Added Nosedive to its learnset.
- Added Flying Kick to its learnset.
- Added Starshower to its learnset.

Drifloon/Drifblim:
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.

Yanma/Yanmega:
- Added Nosedive to its learnset.
- Added Dragon Fang to its learnset.

Pidove/Tranquill/Unfezant:
- Added Nosedive to its learnset.

Klefki:
- Added Sharpen to its learnset.
- Added Metal Claw to its learnset (like in Z-A).
- Added Aerial Ace to its learnset.
- Added Steel Cutter to its learnset.
- Added Lock-In to its learnset.
- Added Fey Blade to its learnset.

Iron Valiant:
- Added Steel Cutter to its learnset.
- Added Fey Blade to its learnset.
- Added Nightlight to its learnset.
- Added Terrain Blade to its learnset.
- Added Psychic Snap to its learnset.
- Added Bullet Barrage to its learnset.
- Added Bolt Beam to its learnset.

Archen/Archeops:
- Added Nosedive to its learnset.
- Added Turn Tail to its learnset.
- Added Dragon Fang to its learnset.

Ducklett/Swanna:
- Added Nosedive to its learnset.
- Added Frigid Water to its learnset.

Rufflet/Braviary:
- Added Nosedive to its learnset.
- Added Flying Kick to its learnset.

Hisuian Braviary:
- Added Nosedive to its learnset.
- Added Flying Kick to its learnset.
- Added Psychic Snap to its learnset.
- Added Hypnoblast to its learnset.

Vullaby/Mandibuzz:
- Added Nosedive to its learnset.

Fletchling/Fletchinder/Talonflame:
- Added Guts as a secondary ability.
- Added Nosedive to its learnset.
- Added Quick-Fire to its learnset.
- Added Flying Kick to its learnset.

Hawlucha:
- Replaced Mold Breaker with Champion's Mask.
- Added Nosedive to its learnset.
- Added Flying Kick to its learnset.
- Added Valley Drop to its learnset.
- Added Tiger Bridge to its learnset.

Yveltal:
- Added Nosedive to its learnset.
- Added Nightlight to its learnset.
- Added Vital Drain to its learnset.
- Added Night Terror to its learnset.
- Added Spirit Drain to its learnset.

Amaura/Aurorus:
- Added Snow Guard as a secondary ability.
- Added Ice Hammer to its learnset (like in Z-A).
- Added Hyper Voice to its level-up learnset.
- Added Power Gem to its learnset.
- Added Guard Press to its learnset.
- Added Nightlight to its learnset.
- Added Starshower to its learnset.
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.

Rowlet/Dartrix/Decidueye:
- Added Nosedive to its learnset.
- Added Flying Kick to its learnset.
- Added Spirit Drain to its learnset.
- Added Steel Cutter to its learnset.
- Added Shadow Stars to its learnset.

Hisuian Decidueye:
- Added Nosedive to its learnset.
- Added Flying Kick to its learnset.
- Added Steel Cutter to its learnset.

Pikipek/Trumbeak/Toucannon:
- Replaced hidden ability with Bombard.
- Added Barrage to its learnset.
- Added Nosedive to its learnset.
- Added Bullet Barrage to its learnset.
- Added Fire Bomb to its learnset.

Oricorio:
- Added Generation Dance to its learnset.
- Added Nosedive to its learnset.
- Added Fleur Dance to its learnset.

Minior:
- Added Nosedive to its learnset.
- Added Nightlight to its learnset.
- Added Guard Press to its learnset.
- Added Starshower to its learnset.

Squawkabilly:
- Added Nosedive to its learnset.

Axew/Fraxure/Haxorus:
- Added Dragon Fang to its learnset.
- Added Steel Cutter to its learnset.
- Added Terrain Blade to its learnset.
- Added Dragon Axe to its learnset.
- Added Iron Fang to its learnset.

Phantump/Trevenant:
- Replaced Frisk with Forest Spirit.
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.
- Added Natural Gift to its learnset.
- Added Thunder Claw to its learnset.
- Added Root Out to its learnset.

Joltik/Galvantula:
- Added Storm Siphon to its learnset.
- Added Ensnare to its learnset.
- Added Mantis Strike to its learnset.
- Added Thunder Cage to its learnset.

Spritzee/Aromatisse:
- Changed Aroma Veil to its secondary ability.
- Added Misty Surge as a new hidden ability.

Rotom:
- Added Galvanize as a hidden ability.
- Added Parabolic Charge to its learnset.
- Added Flashbang to its learnset.
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.
- Added Bolt Beam to its learnset.
- Added Helio Beam to its learnset.

Rotom (Heat):
- Added Ignition as a hidden ability.
- Added Parabolic Charge to its learnset.
- Added Flashbang to its learnset.
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.
- Added Bolt Beam to its learnset.
- Added Helio Beam to its learnset.

Rotom (Mow):
- Added Cultivate as a hidden ability.
- Added Parabolic Charge to its learnset.
- Added Flashbang to its learnset.
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.
- Added Bolt Beam to its learnset.
- Added Helio Beam to its learnset.

Rotom (Fan):
- Added Galvanize as a hidden ability.
- Added Parabolic Charge to its learnset.
- Added Flashbang to its learnset.
- Added Nightlight to its learnset.
- Added Bolt Beam to its learnset.
- Added Helio Beam to its learnset.

Rotom (Frost):
- Added Refrigerate as a hidden ability.
- Added Parabolic Charge to its learnset.
- Added Flashbang to its learnset.
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.
- Added Bolt Beam to its learnset.
- Added Helio Beam to its learnset.

Rotom (Wash):
- Added Liquify as a hidden ability.
- Added Parabolic Charge to its learnset.
- Added Flashbang to its learnset.
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.
- Added Bolt Beam to its learnset.
- Added Helio Beam to its learnset.

Mareep/Flaaffy/Ampharos:
- Added Illuminate as a secondary ability.
- Added Tail Glow to its learnset.
- Added Nightlight to its learnset.
- Added Parabolic Charge to its learnset.
- Added Flashbang to its learnset.
- Added Draco Meteor to its learnset.
- Added Bolt Beam to its learnset.

Darmanitan:
- Added Meditate to its learnset.
- Added Psychic Snap to its learnset.
- Added Mind Bend to its learnset.
- Added Hypnoblast to its learnset.

Golett/Golurk:
- Added Bygone Bash to its learnset.
- Added Headlong Rush to its learnset.
- Added Guard Press to its learnset.
- Added Nightlight to its learnset.
- Added Valley Drop to its learnset.

Gible/Gabite/Garchomp:
- Added Dragon Dance to its learnset.
- Added Dragon Fang to its learnset.
- Added Thunder Claw to its learnset.
- Added Steel Cutter to its learnset.
- Added Nosedive to its learnset.
- Added Iron Fang to its learnset.
- Added Terra Bite to its learnset.

Illumise/Volbeat:
- Added Nightlight to its learnset.
- Added Starshower to its learnset.

Absol:
- Replaced Pressure with Forewarn.
- Added Vital Slash to its learnset.
- Added Nightlight to its learnset.
- Added Steel Cutter to its learnset.
- Added Thunder Claw to its learnset.
- Added Terrain Blade to its learnset.
- Added Starshower to its learnset.
- Added Shadow Stars to its learnset.

Pawniard/Bisharp/Kingambit:
- Added Steel Cutter to its learnset.
- Added Terrain Blade to its learnset.
- Added Armor Press to its learnset.

Deino/Zweilous/Hydreigon:
- Added Dragon Fang to its learnset.
- Added Nightlight to its learnset.

Iron Jugulis:
- Added Dragon Fang to its learnset.
- Added Nightlight to its learnset.

Wo-Chien:
- Added Nightlight to its learnset.
- Added Strength Sap to its learnset.
- Added Vital Drain to its learnset.
- Added Backpetal to its learnset.
- Added Root Out to its learnset.

Chien-Pao:
- Added Steel Cutter to its learnset.

Chi-Yu:
- Added Nightlight to its learnset.

Carvanha/Sharpedo:
- Added Dragon Fang to its learnset.
- Added Fishious Rend to its learnset.
- Added Iron Fang to its learnset.

Spiritomb:
- Added Nightlight to its learnset.
- Added Spirit Drain to its learnset.
- Added Vital Drain to its learnset.
- Added Night Terror to its learnset.
- Added Shadow Stars to its learnset.
- Added Hypnoblast to its learnset.

Sandile/Krokorok/Krookodile:
- Added Pitfall to its learnset.
- Added Dragon Fang to its learnset.
- Added Iron Fang to its learnset.

Greninja:
- Added Nightlight to its learnset.
- Added Shadow Stars to its learnset.
- Added Potshot to its learnset.

Misdreavus/Mismagius:
- Added Phantom Trick.
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.
- Added Eerie Spell to its learnset.
- Added Conjuring Fire to its learnset.

Galarian Corsola/Cursola:
- Added Spirit Drain to its learnset.
- Added Mind Bend to its learnset.
- Added Guard Press to its learnset.
- Added Nightlight to its learnset.

Sinistea/Polteageist:
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.

Gastly/Haunter/Gengar:
- Replaced Cursed Body with Levitate.
- Added Cursed Body as a hidden ability.
- Added Spirit Drain to its learnst.
- Added Nightlight to its learnset.
- Added Hypnoblast to its learnset.
- Added Chill Out to its learnset.
- Added Phantom Trick to its learnset.

Giratina:
- Added Spirit Drain to its learnset.
- Added Night Terror to its learnset.
- Added Nightlight to its learnset.
- Added Vital Slash to its learnset.
- Added Dragon Fang to its learnset.

Litwick/Lampent/Chandelure:
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.

Sandygast/Palossand:
- Added Sand Guard as a secondary ability.
- Added Spirit Drain to its learnset.
- Added Vital Drain to its learnset.
- Added Sand Shift to its learnset.
- Added Bone Rush to its learnset.

Mimikyu:
- Added Spirit Drain to its learnset.
- Added Vital Slash to its learnset.
- Added Thunder Claw to its learnset.
- Added Phantom Trick to its learnset.

Dhelmise:
- Added Steely Spirit as a secondary ability.
- Added Spirit Drain to its learnset.

Zorua/Zoroark:
- Added Nightlight to its learnset.
- Added Vital Slash to its learnset.
- Added Thunder Claw to its learnset.
- Added Shadow Stars to its learnset.

Hisuian Zorua/Hisuian Zoroark:
- Added Nightlight to its learnset.
- Added Spirit Drain to its learnset.
- Added Thunder Claw to its learnset.
- Added Shadow Stars to its learnset.
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.

Frillish/Jellicent:
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.
- Added Frigid Water to its learnset.

Blacephelon:
- Added Misdirection as a hidden ability.
- Added Magic Trick to its learnset.
- Added Spirit Drain to its learnset.
- Added Fire Bomb.
- Added Starshower to its learnset.
- Added Potshot to its learnset.

Dreepy/Drakloak/Dragapult:
- Replaced Astonish with Shadow Sneak.
- Added Spirit Drain to its learnset.
- Added Dragon Fang to its learnset.
- Added Nightlight to its learnset.
- Added Potshot to its learnset.

Bramblin/Brambleghast:
- Added Spirit Drain to its learnset.
- Added Root Out to its learnset.

Poltchageist/Sinistcha:
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.

Pecharunt:
- Added Spirit Drain to its learnset.
- Added Body Press to its learnset.
- Added Guard Press to its learnset.
- Added Hypnoblast to its learnset.

Riolu/Lucario:
- Added Flying Kick to its learnset.
- Added Thunder Claw to its learnset.

Mienfoo/Mienshao:
- Added Flying Kick to its learnset.
- Added Mantis Strike to its learnset.

Meditite/Medicham:
- Added Flying Kick to its learnset.
- Added Hypnoblast to its learnset.

Kubfu/Urshifu:
- Added Flying Kick to its learnset.
- Added Valley Drop to its learnset.
- Added Dragon's Fist to its learnset.

Torchic/Combusken/Blaziken:
- Added Flying Kick to its learnset.
- Added Nosedive to its learnset.
- Added Quick-Fire to its learnset.
- Added Dragon's Fist to its learnset.

Chimchar/Monferno/Infernape:
- Added Flying Kick to its learnset.
- Added Quick-Fire to its learnset.

Buneary/Lopunny:
- Added Flying Kick to its learnset.

Pheromosa:
- Added Striker as a hidden ability.
- Added Flying Kick to its learnset.
- Added Nosedive to its learnset.

Quaxly/Quaxwell/Quaquaval:
- Added Flying Kick to its learnset.

Clefairy/Clefable:
- Added Nightlight to its learnset.
- Added Starshower to its learnset.

Finneon/Lumineon:
- Replaced hidden ability with Liquify.
- Added Quiver Dance to its learnset.
- Added Nightlight to its learnset.
- Added Flashbang to its learnset.
- Added Starshower to its learnset.
- Added Marine Light to its learnset.
- Added Frigid Water to its learnset.

Phione/Manaphy:
- Added Nightlight to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.
- Added Marine Light to its learnset.

Empoleon:
- Added Steel Cutter to its learnset.
- Added Frigid Water to its learnset.

Morelull/Shiinotic:
- Added Nightlight to its learnset.
- Added Spirit Drain to its learnset.
- Added Flashbang to its learnset.
- Added Starshower to its learnset.
- Added Hypnoblast to its learnset.

Nihilego:
- Added Poison Puppeteer as a hidden ability.
- Added Spirit Drain to its learnset.
- Added Vital Drain to its learnset.
- Added Mind Bend to its learnset.
- Added Hypnoblast to its learnset.
- Added Marine Light to its learnset.

Impidimp/Morgrem/Grimmsnarl:
- Added Nightlight to its learnset.
- Added Vital Slash to its learnset.
- Added Shadow Stars to its learnset.
- Added Potshot to its learnset.

Glimmet/Glimmora:
- Added Levitate as a secondary ability.
- Added Nightlight to its learnset.
- Added Starshower to its learnset.
- Added Backpetal to its learnset.

Ledyba/Ledian:
- Replaced primary ability with Early Bird.
- Replaced secondary ability with Iron Fist.
- Replaced hidden ability with Tinted Lens.
- Added Five Star Punch to its learnset.
- Added First Impression to its learnset.
- Added Mind Bend to its learnset.
- Added Defend Order to its learnset.
- Added Nosedive to its learnset.
- Added Butterfly Landing to its learnset.

Chesnaught:
- Added Skull Bash to its learnset.
- Added Armor Press to its learnset.
- Added Guard Press to its learnset.
- Added Vine Press to its learnset.
- Added Valley Drop to its learnset.
- Added Root Out to its learnset.

Tinkatink/Tinkatuff:
- Replaced Own Tempo with Tinkerer.
- Added Hammer Down to its learnset.
- Added Ice Hammer to its learnset.
- Added Wood Hammer to its learnset.
- Added Crabhammer to its learnset.
- Added Dragon Hammer to its learnset.

Tinkaton:
- Replaced Own Tempo with Hammer Time.
- Added Hammer Down to its learnset.
- Added Ice Hammer to its learnset.
- Added Wood Hammer to its learnset.
- Added Crabhammer to its learnset.
- Added Dragon Hammer to its learnset.

Whismur/Loudred/Exploud:
- Moved Rattled to its secondary ability.
- Replaced hidden ability with Shrieker.
- Added Sonic Boom to its learnset.
- Added Sonic Shriek to its learnset.
- Added Iron Fang to its learnset.

Heracross:
- Added Comet Punch to its learnset.

Seviper:
- Added Technician as a secondary ability.
- Added Breaking Swip to its level up learnset.
- Added Dragon Dance to its learnset.
- Added Dragon Fang to its learnset.
- Added Dragon Tail to its learnset.
- Added Scale Shot to its learnset.
- Added Iron Fang to its learnset.
- Added Fell Stinger to its learnset.

Tangela/Tangrowth:
- Added Vine Press to its learnset.
- Added Body Press to its learnset.
- Added Root Out to its learnset.

Dialga:
- Added Doom Desire to its learnset.
- Added Dragon Fang to its learnset.
- Added Armor Press to its learnset.
- Added Bullet Barrage to its learnset.
- Added Starshower to its learnset.
- Added Iron Fang to its learnset.

Buzzwole:
- Added Iron Fist as a hidden ability.
- Added Valley Drop to its learnset.
- Added Vital Drain to its learnset.

Poipole/Naganadel:
- Added Corrosion as a hidden ability.
- Added Potshot to its learnset.

Tornadus:
- Removed Astonish from its learnset.
- Added Nosedive to its learnset.

Thunderus:
- Removed Astonish from its learnset.
- Added Nosedive to its learnset.
- Added Bolt Beam to its learnset.
- Added Thunder Claw to its learnset.
- Added Thunder Clap to its learnset.

Marshadow:
- Added Early Bird as a hidden ability.
- Added Astonish to its learnset.
- Added Mach Punch to its learnset.
- Added Upper Hand to its learnset.
- Added Shadow Stars to its learnset.

Skiddo/Gogoat:
- Moved Grass Pelt to its secondary ability.
- Added Cultivate as a hidden ability.
- Added Vine Press to its learnset.
- Added Skull Bash to its learnset.
- Added Rototiller to its learnset.
- Added Backpetal to its learnset.
- Added Root Out to its learnset.

Nymble:
- Added Rattled as a secondary ability.

Lokix:
- Added Spiked Heels as a secondary ability.
- Added Showdown Mode to its learnset.
- Added Oblique Kick to its learnset.
- Added Dropkix to its learnset.
- Added Flying Kick to its learnset.

Regigigas:
- Added Supercell Slam to its learnset.
- Added Outrage to its learnset.
- Added Guard Press to its learnset.
- Added Ice Age to its learnset.
- Added Stone Age to its learnset.
- Added Iron Age to its learnset.
- Added Giant Punch to its learnset.
- Added Valley Drop to its learnset.

Furfrou:
- Added Pamper to its learnset.
- Added Guard Coat to its learnset.
- Added Body Press to its learnset.
- Added Thunder Claw to its learnset.
- Added Thunder Fang to its learnset.
- Added Fire Fang to its learnset.
- Added Ice Fang to its learnset.
- Added Psychic Fangs to its learnset.
- Added Crunch to its learnset.
- Added Iron Fang to its learnset.

Wooloo/Dubwool:
- Added Guard Coat to its learnset.

Meowth/Persian:
- Added Pamper to its learnset.
- Added Thunder Claw to its learnset.

Meowth/Persian (Alola):
- Added Pamper to its learnset.
- Added Guard Coat to its learnset.
- Added Thunder Claw to its learnset.

Meowth (Galar)/Perrserker:
- Added Steel Cutter to its learnset.
- Added Thunder Claw to its learnset.
- Added Iron Fang to its learnset.

Accelgor:
- Added Shadow Stars to its learnset.
- Added Astonish to its learnset.
- Added First Impression to its learnset.
- Added Potshot to its learnset.

Solgaleo:
- Added Starshower to its learnset.
- Added Quick-Fire to its learnset.
- Added Iron Fang to its learnset.

Lunala:
- Added Starshower to its learnset.
- Added Nightlight to its learnset.

Combee:
- Added Swarm as a secondary ability.
- Added Honeydew to its learnset.
- Added Honey Bomb to its learnset.

Vespiquen:
- Added Swarm as a secondary ability.
- Replaced Unnerve with Queenly Majesty.
- Added Butterfly Landing to its learnset.
- Added Nosedive to its learnset.
- Added Honeydew to its learnset.
- Added Honey Bomb to its learnset.

Beautifly:
- Replaced Rage with Rage Powder (why did it even learn that?).
- Added Competitive as a secondary ability.
- Added Butterfly Landing to its learnset.
- Added Draining Kiss to its learnset.
- Added Terrain Pulse to its learnset.
- Added Dazzling Gleam to its learnset.
- Added Hurricane to its learnset.

Burmy:
- Moved Shed Skin to its secondary ability.
- Added Anticipation as a new primary ability.

Wormadam (Plant Cloak):
- Replaced Overcoat with Resilient.
- Added Leaf Guard as a secondary ability.
- Added Vine Press to its learnset.
- Added Ensnare to its learnset.
- Added Mind Bend to its learnset.
- Added Sweet Scent to its learnset.
- Added Honeydew to its learnset.
- Added Honey Bomb to its learnset.
- Added Backpetal to its learnset.
- Added Sticky Web to its learnset.

Wormadam (Sand Cloak):
- Replaced Overcoat with Resilient.
- Added Sand Guard as a secondary ability.
- Added Guard Press to its learnset.
- Added Ensnare to its learnset.
- Added Mind Bend to its learnset.
- Added Sweet Scent to its learnset.
- Added Honeydew to its learnset.
- Added Honey Bomb to its learnset.
- Added Pitfall to its learnset.
- Added Sand Shift to its learnset.
- Added Sticky Web to its learnset.

Wormadam (Trash Cloak):
- Replaced Overcoat with Resilient.
- Added Heatproof as a secondary ability.
- Added Armor Press to its learnset.
- Added Ensnare to its learnset.
- Added Mind Bend to its learnset.
- Added Sweet Scent to its learnset.
- Added Honeydew to its learnset.
- Added Honey Bomb to its learnset.
- Added Sticky Web to its learnset.
- Added U-Turn to its learnset.

Mothim:
- Added Wind Glider as a secondary ability.
- Added Butterfly Landing to its learnset.
- Added Hurricane to its learnset.
- Added Nosedive to its learnset.

Caterpie:
- Moved Run Away to a secondary ability.
- Added Anticipation as a new hidden ability.

Metapod:
- Added Unaware as a secondary ability.
- Added Anticipation as a hidden ability.

Butterfree:
- Added Honey Gather as a secondary ability.
- Added Butterfly Landing to its learnset.
- Added Sweet Scent to its learnset.
- Added Honeydew to its learnset.
- Added Honey Bomb to its learnset.

Masquerain:
- Added Butterfly Landing to its learnset.

Vivillon:
- Added Butterfly Landing to its learnset.

Cutiefly/Ribombee:
- Added Butterfly Landing to its learnset.
- Added Honeydew to its learnset.
- Added Honey Bomb to its learnset.

Snubbull/Granbull:
- Added Pamper to its learnset.
- Added Dragon Fang to its learnset.

Fidough/Dachsbun:
- Added Pamper to its learnset.
- Added Sugar Crash to its learnset.

Ponyta/Rapidash:
- Added Quick-Fire to its learnset.

Ponyta/Rapidash (Galar):
- Replaced Run Away with Mist Rider.
- Added Psychic Snap to its learnset.
- Added Starshower to its learnset.

Pansage/Simisage:
- Changed Overgrow to a secondary ability.
- Added Cultivate as a new hidden ability.
- Updated Level-Up learnset.
- Added Fake Out to its learnset (like in Z-A).
- Added Quick Attack to its learnset.
- Added Rock Climb to its learnset.
- Added Backpetal to its learnset.
- Added Root Out to its learnset.

Pansear/Simisear:
- Changed Blaze to a secondary ability.
- Added Ignition as a new hidden ability.
- Updated Level-Up learnset.
- Added Fake Out to its learnset (like in Z-A).
- Added Quick Attack to its learnset.
- Added Rock Climb to its learnset.
- Added Quick-Fire to its learnset.

Panpour/Simipour:
- Changed Torrent to a secondary ability.
- Updated Level-Up learnset.
- Added Liquify as a new hidden ability.
- Added Fake Out to its learnset (like in Z-A).
- Added Quick Attack to its learnset.
- Added Rock Climb to its learnset.

Milcery/Alcremie:
- Added Sweet Dish as a secondary ability.
- Added Magic Trick to its learnset.
- Added Soft Serve to its learnset.
- Added Sugar Crash to its learnset.
- Added Icy Wind to its learnset.
- Added Ice Punch to its learnset.
- Added Fire Punch to its learnset.
- Added Thunder Punch to its learnset.
- Added Absorb to its learnset.
- Added Mind Bend to its learnset.
- Added Starshower to its learnset.

Throh:
- Replaced Guts with Strong Arm.
- Added Rock Throw to its learnset.
- Added Smack Down to its learnset.
- Added Mountain Storm to its learnset.
- Added Valley Drop to its learnset.
- Added Outrage to its learnset (like in Z-A).
- Added Brutal Swing to its learnset (like in Z-A).
- Added Dynamic Punch to its learnset (like in Z-A).
- Added Submission to its learnset.
- Added Cargo Throw to its learnset.
- Added Tiger Bridge to its learnset.

Sawk:
- Replaced Sturdy with Rapid Fists.
- Added Flying Kick to its learnset.
- Added Dragon's Fist to its learnset.
- Added Sky Uppercut to its learnset.
- Added Mach Punch to its learnset (like in Z-A).
- Added Drain Punch to its learnset (like in Z-A).
- Added Outrage to its learnset (like in Z-A).
- Added Detect to its learnset (like in Z-A).
- Added Blaze Kick to its learnset (like in Z-A).
- Added Comet Punch to its learnset (like in Z-A).

Growlithe/Arcanine:
- Added Quick-Fire to its learnset.
- Added Thunder Claw to its learnset.
- Added Dragon Fang to its learnset.
- Added Iron Fang to its learnset.

Growlithe/Arcanine (Hisuian):
- Added Quick-Fire to its learnset.
- Added Accelerock to its learnset.
- Added Guard Press to its learnset.
- Added Thunder Claw to its learnset.
- Added Dragon Fang to its learnset.
- Added Iron Fang to its learnset.

Cyndaquil/Quilava:
- Replaced Flashfire with Magma Armor.
- Added Quick-Fire to its learnset.

Typhlosion:
- Replaced Flashfire with Magma Armor.
- Added Quick-Fire to its learnset.
- Added Earth Power to its learnset.

Typhlosion (Hisuian):
- Added Quick-Fire to its learnset.
- Added Spirit Drain to its learnset.
- Added Nightlight to its learnset.

Entei:
- Added Quick-Fire to its learnset.
- Added Iron Fang to its learnset.

Scorbunny/Raboot/Cinderace:
- Added Quick-Fire to its learnset.
- Added Flying Kick to its learnset.

Scovillain:
- Added Volatile Extract to its learnset.
- Added Quick-Fire to its learnset.
- Added Back-Petal to its learnset.
- Added Potshot to its learnset.
- Added Root Out to its learnset.

Vulpix/Ninetales (Alola):
- Added Mist Rider as a secondary ability.
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.

Vanillite/Vanillish/Vanilluxe:
- Added Chill Out to its learnset.
- Added Soft Serve to its learnset.
- Added Deep Freeze to its learnset.
- Added Frigid Water to its learnset.

Cubchoo/Beartic:
- Added Chill Out to its learnset.
- Added Thunder Claw to its learnset.
- Added Deep Freeze to its learnset.
- Added Frigid Water to its learnset.

Cryogonal:
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.

Eiscue:
- Swapped the Defense and Sp. Def of Ice Face form's stats.
- Added Chill Out to its learnset.
- Added Deep Freeze to its learnset.
- Added Frigid Water to its learnset.

Remoraid/Octillery:
- Added Snipe Shot to its learnset.
- Added Bullet Barrage to its learnset.
- Added Potshot to its learnset.

Delibird:
- Replaced Hustle with Resilient.
- Changed level-up learnset to match Z-A.
- Added Freeze-Dry to its learnset.
- Added Chill Out to its learnset.
- Added Nosedive to its learnset.
- Added Deep Freeze to its learnset.

Clamperl:
- Moved Rattled to a secondary ability.
- Added Resilient as a hidden ability.
- Added Frigid Water to its learnset.

Huntail:
- Moved Water Veil to a secondary ability.
- Added Guts as a hidden ability.
- Added Vital Slash to its learnset.
- Added Dragon Fang to its learnset.
- Added Frigid Water to its learnset.
- Added Iron Fang to its learnset.

Gorebyss:
- Moved Hydration to a secondary ability.
- Added Marvel Scale as a hidden ability.
- Added Vital Drain to its learnset.
- Added Frigid Water to its learnset.

Makuhita/Hariyama:
- Added Valley Drop to its learnset.

Iron Hands:
- Added Valley Drop to its learnset.
- Added Mountain Storm to its learnset.

Skitty/Delcatty:
- Added Pamper to its learnset.

Machop/Machoke/Machamp:
- Added Valley Drop to its learnset.
- Added Mountain Storm to its learnset.
- Added Cargo Throw to its learnset.

Hitmonchan:
- Added Dragon's Fist to its learnset.

Pancham/Pangoro:
- Added Valley Drop to its learnset.
- Added Tiger Bridge to its learnset.
- Added Iron Fang to its learnset.

Clobbopus/Grapploct:
- Added Strong Arm as a secondary ability.
- Added Circle Throw to its level-up learnset.
- Added Vital Throw to its learnset.
- Added Valley Drop to its learnset.
- Added Comet Punch to its learnset.

Poliwrath:
- Added Valley Drop to its learnset.
- Added Vital Throw to its learnset.

Emboar:
- Added Valley Drop to its learnset.
- Added Submission to its learnset.

Bewear:
- Added Valley Drop to its learnset.
- Added Guard Coat to its learnset.

Okidogi:
- Added Valley Drop to its learnset.
- Added Iron Fang to its learnset.

Cacnea:
- Replaced Sand Veil with Sand Rush.
- Added Stakeout as a secondary ability.

Cacturne:
- Replaced Sand Veil with Sand Rush.
- Added Stakeout as a secondary ability.
- Added Vital Slash to its learnset.
- Added Sand Shift to its learnset.
- Added Potshot to its learnset.
- Added Root Out to its learnset.

Spinda:
- Added Triple Tumble to its learnset.
- Added Hypnoblast to its learnset.

Tympole/Palpitoad/Seismitoad:
- Replaced Hydration/Poison Touch with Reverberation.
- Added Seismic Wave to its learnset.
- Added Liquidation to its level-up learnset.

Psyduck/Golduck:
- Added Hypnoblast to its learnset.

Seel/Dewgong:
- Added Frigid Water to its learnset.
- Added Deep Freeze to its learnset.
- Added Chill Out to its learnset.

Lapras:
- Added Frigid Water to its learnset.
- Added Deep Freeze to its learnset.
- Added Chill Out to its learnset.

Arctovish:
- Added Frigid Water to its learnset.
- Added Deep Freeze to its learnset.
- Added Chill Out to its learnset.
- Added Iron Fang to its learnset.

Arctozolt:
- Added Deep Freeze to its learnset.
- Added Chill Out to its learnset.
- Added Bolt Beam to its learnset.
- Added Thunder Claw to its learnset.

Spheal/Sealeo/Walrein:
- Added Frigid Water to its learnset.
- Added Deep Freeze to its learnset.
- Added Chill Out to its learnset.

Bibarel:
- Added Frigid Water to its learnset.
- Added Iron Fang to its learnset.

Iron Bundle:
- Added Frigid Water to its learnset.
- Added Deep Freeze to its learnset.

Chikorita/Bayleef/Meganium:
- Added Backpetal to its learnset.
- Added Leafage to its learnset (like in Z-A).
- Added Disarming Voice to its learnset (like in Z-A).
- Added Dazzling Gleam to its learnset (like in Z-A).
- Added Earth Power to its learnset (like in Z-A).
- Added Pollen Puff to its learnset.
- Added Draining Kiss to its learnset.
- Added Flower Shield to its learnset.
- Added Aromatic Mist to its learnset.
- Added Vine Press to its learnset.
- Added Root Out to its learnset.

Oddish/Gloom/Vileplume:
- Added Honey Gather as a secondary ability.
- Added Honeydew to its learnset.
- Added Honey Bomb to its learnset.
- Added Backpetal to its learnset.

Bellossom:
- Moved Healer to a secondary ability.
- Added Dancer as a new hidden ability.
- Added Backpetal to its learnset.
- Added Fleur Dance to its learnset.
- Added Honeydew to its learnset.
- Added Honey Bomb to its learnset.

Sunflora:
- Replaced Early Bird with Flower Gift.
- Added Backpetal to its learnset.
- Added Nature Power to its level-up learnset.

Cherubi/Cherrim:
- Added Backpetal to its learnset.

Fomantis/Lurantis:
- Added Early Bird as a secondary ability.
- Added Quick Attack to its learnset.
- Added Sucker Punch to its learnset.
- Added Backpetal to its learnset.
- Added Terrain Blade to its learnset.
- Added Steel Cutter to its learnset.
- Added Hammer Arm to its learnset.
- Added Butterfly Landing to its learnset.
- Added Mantis Strike to its learnset.
- Added Fey Blade to its learnset.
- Added Root Out to its learnset.

Gossifleur/Eldegoss:
- Replaced Effect Spore with Wind Glider.
- Added Backpetal to its learnset.

Sprigatito/Floragato/Meowscarada:
- Added Backpetal to its learnset.
- Added Magic Trick to its learnset.

Hoppip/Skiploom/Jumpluff:
- Replaced Infiltrator with Wind Glider.
- Added Backpetal to its learnset.
- Added Floaty Fall to its learnset.

Maractus:
- Replaced Storm Drain with Dancer.
- Added Backpetal to its learnset.

Roselia/Roserade:
- Added Backpetal to its learnset.
- Added Acip Spray to its learnset.
- Added Draining Kiss to its learnset.
- Added Shadow Stars to its learnset.
- Added Starshower to its learnset.

Cottonee/Whimsicott:
- Added Backpetal to its learnset.

Castform:
- Increased base stats to 80 across the board instead of only 70.
- Added a new Sandy form (Rock-type).
- Added Rock Throw to its learnset.
- Added Sandstorm to its learnset.
- Added Snowscape to its learnset.
- Added Stone Edge to its learnset.
- Added Meteor Beam to its learnset.
- Added Rock Slide to its learnset.
- Added Power Gem to its learnset.
- Added Ancient Power to its learnset.
- Added Rock Tomb to its learnset.
- Added Rock Blast to its learnset.
- Added Nature Power to its learnset.
- Added Terrain Pulse to its learnset.
- Added Snow Bank to its learnset.
- Added Shiver Dance to its learnset.
- Added Shore Up to its learnset.
- Added Growth to its learnset.
- Added Aurora Veil to its learnset.
- Added Sand Shift to its learnset.
- Added Scorching Sands to its learnset.
- Added Frigid Water to its learnset.
- Added Moonlight to its learnset.
- Added Morning Sun to its learnset.
- Added Solar Blade to its learnset.
- Added Starshower to its learnset.
- Added Air Slash to its learnset.
- Added Air Cutter to its learnset.
- Added Aerial Ace to its learnset.
- Added Storm Siphon to its learnset.

Horsea/Seadra/Kingdra:
- Added Snipe Shot to its learnset.
- Added Bullet Barrage to its learnset.
- Added Frigid Water to its learnset.
- Added Potshot to its learnset.

Miraidon:
- Removed Dazzling Gleam from its learnset.
- Added Bolt Beam to its learnset.
- Added Dragon Fang to its learnset.
- Added Nosedive to its learnset.
- Added Thunder Claw to its learnset.

Koraidon:
- Added Dragon Fang to its learnset.
- Added Nosedive to its learnset.
- Added Thunder Claw to its learnset.

Totodile/Croconaw/Feraligatr:
- Added Dragon Fang to its learnset.
- Added Valley Drop to its learnset.
- Added Wave Crash to its learnset.
- Added Iron Fang to its learnset.

Rillaboom:
- Added Cargo Throw to its learnset.
- Added Root Out to its learnset.

Slaking:
- Added Cargo Throw to its learnset.
- Added Giant Punch to its learnset.
- Added Valley Drop to its learnset.

Weedle:
- Moved Run Away to a secondary ability.
- Added Rattled as a hidden ability.

Kakuna:
- Added Poison Point as a secondary ability.
- Added Anticipation as a hidden ability.

Beedrill:
- Added Anger Point as a secondary ability.

Gulpin/Swalot:
- Replaced Sticky Hold with Gluttony.
- Replaced hidden ability with Gourmand.
- Added Slick Slime to its learnset.
- Added Slime Ball to its learnset.

Tropius:
- Replaced Chlorophyll with Leaf Guard.
- Added Hurricane to its level-up learnset.
- Added Butterfly Landing to its learnset.
- Added Vine Press to its learnset.
- Added Nosedive to its learnset.
- Added Backpetal to its learnset.
- Added Root Out to its learnset.

Litten/Torracat:
- Removed U-Turn from its learnset.
- Removed Leech Life from its learnset.
- Added Iron Fang to its learnset.

Incineroar:
- Added Tiger Bridge to its learnset.
- Removed U-Turn from its learnset.
- Removed Leech Life from its learnset.
- Removed Scorching Sands from its learnset.
- Removed Knock Off from its learnset.
- Added Iron Fang to its learnset.

Toedscool/Toedscruel:
- Added Mighty Mycelium as a new hidden ability.

Tarountula:
- Moved Stakeout to a secondary ability.
- Added Arena Trap as a secondary ability.

Spidops:
- Replaced Insomnia with Net Caster.
- Moved Stakeout to a secondary ability.
- Added Arena Trap as a secondary ability.
- Added Cargo Throw to its learnset.
- Added Vital Throw to its learnset.
- Added Submission to its learnset.
- Added Spider Web to its learnset.
- Added Valley Drop to its learnset.
- Added Lunge to its level-up learnset.
- Added Pursuit to its learnset.
- Added Ensnare to its learnset.
- Added Mantis Strike to its learnset.

Houndour/Houndoom:
- Added Quick-Fire to its learnset.
- Added Potshot to its learnset.
- Added Iron Fang to its learnset.

Spinarak/Ariados:
- Replaced Swarm with Net Caster.
- Replaced Sniper with Merciless.
- Added Ensnare to its learnset.
- Added Mantis Strike to its learnset.

Wishiwashi:
- Increased the Solo Form's base stats by 100 (275 BST instead of 175 BST) and put all 80 of those stats into its Speed stat and 20 into its HP.
- Moved 10 of School Form's Attack and Sp. Atk to increase its HP by 20.
- Added Turn Tail to its learnset.
- Added Outrage to its learnset.
- Added Wave Crash to its learnset.
- Added Frigid Water to its learnset.
- Added Leviathan Beam to its learnset.

Sobble/Drizzile/Inteleon:
- Added Potshot to its learnset.
- Added Shadow Stars to its learnset.

Stunfisk:
- Added Sand Shift to its learnset.
- Added Bolt Beam to its learnset.

Stunfisk (Galar):
- Added Trap-Jaw as a secondary ability.
- Added Strong Jaw as a hidden ability.
- Added Sand Shift to its learnset.
- Added Terrain Blade to its learnset.
- Added Terra Bite to its learnset.
- Added Crunch to its level-up learnset.
- Added Ensnare to its learnset.
- Added Iron Fang to its learnset.

Dondozo:
- Replaced Water Veil with Gourmand.

Magnemite/Magneton/Magnezone:
- Replaced Sturdy with Levitate.
- Added Bolt Beam to its learnset.
- Added Bullet Barrage to its learnset.
- Added Armor Press to its learnset.

Orthworm:
- Replaced Sand Veil with Sand Guard.
- Added Light Metal as a secondary ability.
- Added Pitfall to its learnset.
- Added Armor Press to its learnset.

Flutter Mane:
- Removed Astonish from its learnset.
- Removed Thunder Wave from its learnset.
- Removed Icy Wind from its learnset.
- Removed Psyshock from its learnset.
- Added Spirit Drain to its learnset.
- Added Phantom Trick to its learnset.
- Added Shadow Sneak to its learnset.

Mawile:
- Added Iron Fang to its learnset.

Emolga:
- Replaced Static with Wind Charge.
- Added Wind Glider as a secondary ability.
- Added Bolt Beam to its learnset.
- Added Nosedive to its learnset.
- Added Breeze Ball to its learnset.
- Added Electro Ball to its level-up learnset.
- Added Storm Siphon to its learnset.

Turtwig/Grotle/Torterra:
- Replaced Shell Armor with Thick Fat.
- Added Natural Gift to its learnset.
- Added Terra Bit to its learnset.
- Added Root Out to its learnset.

Carnivine:
- Added Trap-Jaw as a hidden ability.
- Added Stakeout as a secondary ability.
- Added Snap Trap to its learnset.
- Added Leech Life to its learnset.
- Added Honeydew to its learnset.
- Added Honey Bomb to its learnset.
- Added Root Out to its learnset.
- Added Jaw-Lock to its learnset.
- Added Ensnare to its learnset.
- Added Iron Fang to its learnset.
- Added Poison Fang to its learnset.

Bellsprout/Weepinbell/Victreebel:
- Added Acid Spit as a secondary ability.
- Added Root Out to its learnset.
- Added Backpetal to its learnset.
- Added Ensnare to its learnset.
- Added Honeydew to its learnset.
- Added Honey Bomb to its learnset.

Tatsugiri:
- Added Tasty Aroma as a secondary ability.

Cubone/Marowak:
- Added Head Smash to its learnset.
- Added Bygone Bash to its learnset.

Cubone/Marowak (Alola):
- Added Head Smash to its learnset.
- Added Bygone Bash to its learnset.
- Added Generation Dance to its learnset.

Ogerpon:
- Removed Follow Me from its learnset.
- Added Root Out to its learnset.

Munchlax/Snorlax:
- Added Slack Off to its learnset.

Grimer/Muk:
- Added Slick Slime to its learnset.
- Added Slime Ball to its learnset.

Grimer/Muk (Alola):
- Added Slick Slime to its learnset.
- Added Slime Ball to its learnset.

Salandit/Salazzle:
- Added Merciless as a secondary ability.

Gimmighoul:
- Removed Astonish from its learnset.
- Added Shadow Sneak to its learnset.
- Added Pay Day to its learnset.

Gholdengo:
- Removed Astonish from its learnset.
- Removed Thunder Wave from its learnset.
- Added Shadow Sneak to its learnset.
- Added Pay Day to its learnset.

Helioptile/Heliolisk:
- Replaced Sand Veil with Sand Rush.
- Added Storm Siphon to its learnset.
- Added Nightlight to its learnset.
- Added Flashbang to its learnset.
- Added Helio Beam to its learnset.
- Added Shed Tail to its learnset.

Skrelp/Dragalge:
- Replaced Poison Touch with Corrosion.
- Added Dragon Press to its learnset.
- Added Mind Bend to its learnset.
- Added Soak Up to its learnset.

Litleo/Pyroar:
- Replaced Moxie with Resilient.
- Added Quick-Fire to its learnset.
- Added Thunder Claw to its learnset.
- Added Iron Fang to its learnset.
- Added Tiger Bridge to its learnset.
- Added Starshower to its learnset.
- Added Focus Blast to its learnset.
- Added Earth Power to its learnset.
- Added Burning Bulwark to its learnset.

Keldeo:
- Replaced Justified with Rectitude.
- Added Resilient as a hidden ability.
- Added Seamitar Slash to its learnset.

Audino:
- Replaced Klutz with Immunity.

Mega Audino:
- Replaced Healer with Immunity.

Porygon/Porygon2/Porytron-Z:
- Added Techno Blast to its learnset.

Type: Null:
- Added Adaptability as a hidden ability.

Silvally:
- Added the Type-Mastery ability as a hidden ability for each respective type.
- Added Thunder Claw to its learnset.